<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_ddmarker', language 'mn', version '3.0'.
 *
 * @package     qtype_ddmarker
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoreitems'] = '{no} нэмэлт тэмдэглэгээний хоосон зай';
$string['alttext'] = 'Alt бичвэр';
$string['answer'] = 'Хариулт';
$string['bgimage'] = 'Дэвсгэр зураг';
$string['clearwrongparts'] = 'Буруу байрлуулсан тэмдэглэгээг буцаан зургийн доорх эхлэлийн байрлалд шилжүүлэх';
$string['coords'] = 'Координатууд';
$string['correctansweris'] = 'Зөв хариулт: {$a}';
$string['draggableimage'] = 'Дарж чирэх боломжтой зураг';
$string['draggableitem'] = 'Дарж чирэх боломжтой зүйл';
$string['draggableitemheader'] = 'Дарж чирэх боломжтой зүйл {$a}';
$string['draggableitemtype'] = 'Төрөл';
$string['draggableword'] = 'Дарж чирэх боломжтой бичвэр';
$string['dropbackground'] = 'Тэмдэглэгээг дарж чирэхэд зориулсан дэвсгэр зураг';
$string['dropzone'] = 'Буулгах бүс {$a}';
$string['dropzoneheader'] = 'Буулгах бүсүүд';
$string['dropzones'] = 'Буулгах бүсүүд';
$string['formerror_nobgimage'] = 'Дарж чирэх хэсгийн дэвсгэр зураг болгох зургаа сонгох хэрэгтэй.';
$string['formerror_noitemselected'] = 'Та буулгах бүс тодорхойлсон боловч тухайн бүсэд дарж чирэх тэмдэглэгээг сонгоогүй байна.';
$string['formerror_nosemicolons'] = 'Таны координат бүхий мөрөнд цэгтэй таслал алга байна. Таны {$a->shape} дүрсэнд зориулсан координатууд {$a->coordsstring} хэлбэрээр илэрхийлэгдэх ёстой.';
$string['formerror_onlysometagsallowed'] = 'Тэмдэглэгээнд тайлбар оруулахад зөвхөн "{$a}" тагуудыг зөвшөөрсөн.';
$string['formerror_onlyusewholepositivenumbers'] = 'х, у координат эсвэл дүрсийн өргөн, өндрийг тодорхойлохын тулд зөвхөн бүхэл эерэг тоог ашиглана уу. Та {$a->shape} дүрсийн координатыг - {$a->coordsstring} хэлбэрээр илэрхийлэх ёстой.';
$string['formerror_polygonmusthaveatleastthreepoints'] = 'Олон өнцөгт хэлбэрийн хувьд та дор хаяж 3 цэг зааж өгөх хэрэгтэй. {$a->shape}  дүрсийн хувьд координатыг - {$a->coordsstring} хэлбэрээр зааж өгөх шаардлагатай.';
$string['formerror_repeatedpoint'] = 'Та нэг координатыг хоёр удаа оруулсан байна. Цэг бүр давтагдашгүй цор ганц байх ёстой. {$a->shape}  дүрсийн хувьд координатыг - {$a->coordsstring} хэлбэрээр зааж өгөх шаардлагатай.';
$string['formerror_shapeoutsideboundsofbgimage'] = 'Таны тодорхойлсон дүрс дэвсгэр зургийн хязгаараас илүү гарсан байна.';
$string['formerror_toomanysemicolons'] = 'Таны оруулсан координат дунд цэг таслалаар тусгаарласан хэсэг хэт олон байна. {$a->shape}  дүрсийн хувьд координатыг - {$a->coordsstring} хэлбэрээр зааж өгөх шаардлагатай.';
$string['formerror_unrecognisedwidthheightpart'] = 'Таны оруулсан өргөн ба өндрийг таних боломжгүй байна. {$a->shape} дүрсийн хувьд координатыг - {$a->coordsstring} хэлбэрээр зааж өгөх шаардлагатай.';
$string['formerror_unrecognisedxypart'] = 'Таны оруулсан x, y координатууд танигдахгүй байна. {$a->shape} дүрсийн хувьд координатыг - {$a->coordsstring} хэлбэрээр зааж өгөх шаардлагатай.';
$string['infinite'] = 'Хязгааргүй';
$string['marker'] = 'Тэмдэглэгээ';
$string['marker_n'] = 'Тэмдэглэгээ {no}';
$string['markers'] = 'Тэмдэглэгээ';
$string['nolabel'] = 'Бичвэр шошго байхгүй байна';
$string['noofdrags'] = 'Дугаар';
$string['pleasedragatleastonemarker'] = 'Таны хариулт бүрэн биш байна; та дор хаяж нэг тэмдэглэгээг зураг дээр байрлуулах ёстой.';
$string['pluginname'] = 'Дарж чирэх тэмдэглэгээ';
$string['pluginname_help'] = 'Дарж чирэх тэмдэглэгээ нь хариулагчаас бичвэр шошгыг дарж дэвсгэр зураг дахь буулгах бүсүүд рүү чирж оруулахыг шаарддаг.';
$string['pluginname_link'] = 'question/type/ddmarker';
$string['pluginnameadding'] = 'Дарж чирэх тэмдэглэгээ нэмж байна';
$string['pluginnameediting'] = 'Дарж чирэх тэмдэглэгээг засаж байна';
$string['previewareaheader'] = 'Урьдчилан харах';
$string['previewareamessage'] = 'Дэвсгэр зургийн файлыг сонгоод, тэмдэглэгээнд зориулж бичвэр шошго оруулаад, дэвсгэр зураг дээр чирж буулгах бүсүүдийг нь тодорхойл.';
$string['refresh'] = 'Урьдчилан харахыг сэргээх';
$string['shape'] = 'Дүрс';
$string['shape_circle'] = 'Тойрог';
$string['shape_circle_coords'] = 'x,y;r (энд x,y нь тойргийн төвийн координат бол r нь радиус)';
$string['shape_circle_lowercase'] = 'тойрог';
$string['shape_polygon'] = 'Олон өнцөгт';
$string['shape_polygon_coords'] = 'x1,y1;x2,y2;x3,y3;x4,y4... (энд x1, y1 нь эхний оройн координат, x2, y2 нь хоёр дахь оройн координат г.м. Олон өнцөгтийг хаахын тулд эхний оройг давтан оруулах шаардлагагүй.)';
$string['shape_polygon_lowercase'] = 'олон өнцөгт';
$string['shape_rectangle'] = 'Тэгш өнцөгт';
$string['shape_rectangle_coords'] = 'x,y;w,h (энд x,y нь тэгш өнцөгтийн зүүн дээд булангийн координат бол w, h нь тэгш өнцөгтийн өргөн ба өндөр)';
$string['shape_rectangle_lowercase'] = 'тэгш өнцөгт';
$string['showmisplaced'] = 'Зөв тэмдэглэгээ хийгдээгүй буулгах бүсийг тодруулах';
$string['shuffleimages'] = 'Асуултыг оролдлого хийх бүрд дарж чирэх зүйлсийг холих';
$string['stateincorrectlyplaced'] = 'Ямар тэмдэглэгээг буруу байрлуулсныг заах';
$string['summariseplace'] = '{$a->no}. {$a->text}';
$string['summariseplaceno'] = 'Буулгах бүс {$a}';
$string['ytop'] = 'Дээд';
