<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_editpdf', language 'mn', version '3.0'.
 *
 * @package     assignfeedback_editpdf
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtoquicklist'] = 'Шуурхай жагсаалтад нэмэх';
$string['annotationcolour'] = 'Тэмдэглэлийн өнгө';
$string['black'] = 'Хар';
$string['blue'] = 'Хөх';
$string['cannotopenpdf'] = 'PDF файлыг нээх боломжгүй байна. Файл нь эвдэрсэн эсвэл дэмждэггүй форматтай байж болзошгүй.';
$string['clear'] = 'Арилгах';
$string['colourpicker'] = 'Өнгө сонгогч';
$string['command'] = 'Команд:';
$string['comment'] = 'Сэтгэгдэл';
$string['commentcolour'] = 'Сэтгэгдлийн өнгө';
$string['commentcontextmenu'] = 'Сэтгэгдлийн хамрах хүрээний цэс';
$string['couldnotsavepage'] = '{$a} хуудсыг хадгалж чадсангүй';
$string['currentstamp'] = 'Дардас';
$string['deleteannotation'] = 'Тэмдэглэлийг устгах';
$string['deletecomment'] = 'Сэтгэгдлийг устгах';
$string['deletefeedback'] = 'Санал хүсэлтийн PDF файлыг устгах';
$string['downloadablefilename'] = 'feedback.pdf';
$string['downloadfeedback'] = 'Санал хүсэлтийн PDF файлыг татах';
$string['drag'] = 'Чирэх';
$string['editpdf'] = 'PDF файлд тэмдэглэл хийх';
$string['editpdf_help'] = 'Оюутнуудын материалуудад браузер дээр шууд тэмдэглэгээ хийж, засвар оруулсан татаж авч болох PDF бий болгох.';
$string['enabled'] = 'PDF файлд тэмдэглэл оруулах';
$string['enabled_help'] = 'Хэрэв идэвхжүүлсэн бол, багш даалгаврыг үнэлэх үедээ тэмдэглээ хийсэн PDF файл үүсгэх боломжтой болно. Ингэснээр багш оюутны хийсэн ажилд шууд тайлбар, бүдүүвч мөн тэмдэглэгээ нэмэх боломжтой болно. Тэмдэглэгээг браузераас хийх ба нэмэлт програм хангамж шаардлагагүй.';
$string['errorgenerateimage'] = 'Ghostscript бүхий зураг үүсгэх, алдаа шалгах мэдээлэл: {$a}';
$string['filter'] = 'Сэтгэгдлийг шүүх...';
$string['generatefeedback'] = 'Санал хүсэлтийн PDF файл үүсгэх';
$string['generatingpdf'] = 'PDF файл үүсгэж байна...';
$string['gotopage'] = 'Хуудас руу очих';
$string['green'] = 'Ногоон';
$string['gsimage'] = 'Ghostscript тестийн зураг';
$string['highlight'] = 'Тодруулах';
$string['jsrequired'] = 'PDF файлд тэмдэглэл оруулахад жаваскрипт шаардлагатай. Энэ функцийг ашиглахын тулд хөтөч дээрээ жаваскриптыг идэвхжүүлнэ үү.';
$string['launcheditor'] = 'PDF засварлагч нээх...';
$string['line'] = 'Мөр';
$string['loadingeditor'] = 'PDF засварлагчийг ачаалж байна';
$string['navigatenext'] = 'Дараагийн хуудас';
$string['navigateprevious'] = 'Өмнөх хуудас';
$string['output'] = 'Үр дүн:';
$string['oval'] = 'Зууван';
$string['pagenumber'] = '{$a} хуудас';
$string['pagexofy'] = '{$a->total} хуудасны {$a->page} хуудас';
$string['pathtogspathdesc'] = 'PDF файлд тэмдэглэл хийхэд ghostscript руу хандах замыг {$a}-д тохируулах шаардлагатайг анхаарна уу.';
$string['pen'] = 'Үзэг';
$string['pluginname'] = 'PDF файлд тэмдэглэл хийх';
$string['rectangle'] = 'Гурвалжин';
$string['red'] = 'Улаан';
$string['result'] = 'Үр дүн:';
$string['searchcomments'] = 'Сэтгэгдлээс хайх';
$string['select'] = 'Сонгох';
$string['stamp'] = 'Дардас';
$string['stamppicker'] = 'Дардас сонгогч';
$string['stamps'] = 'Дардас';
$string['stampsdesc'] = 'Дардас нь зургийн файл байх ёстой (санал болгож буй хэмжээ: 40x40). Эдгээр зургийг дардас хэрэгслээр PDF дээр тэмдэглэл хийхэд ашиглах боломжтой.';
$string['test_doesnotexist'] = 'ghostscript зам нь байхгүй файлыг заадаг';
$string['test_empty'] = 'Сghostscript зам хоосон байна - зөв замыг оруулна уу';
$string['test_isdir'] = 'ghostscript зам нь хавтсыг зааж байгаа тул заасан замдаа ghostscript программыг оруулна уу';
$string['test_notestfile'] = 'Туршилтын PDF файл байхгүй байна';
$string['test_notexecutable'] = 'ghostscript нь гүйцэтгэх боломжгүй файлыг заадаг';
$string['test_ok'] = 'ghostscript зам хэвийн байна - доорх зураг дээрх зурвасыг харж байгаа эсэхээ шалгана уу';
$string['testgs'] = 'ghostscript замыг турших';
$string['tool'] = 'Хэрэгсэл';
$string['toolbarbutton'] = '{$a->tool} {$a->shortcut}';
$string['unsavedchanges'] = 'Хадгалагдаагүй өөрчлөлтүүд';
$string['viewfeedbackonline'] = 'Тэмдэглэлтэй PDF файлыг харах';
$string['white'] = 'Цагаан';
$string['yellow'] = 'Шар';
