<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth', language 'mn', version '3.0'.
 *
 * @package     auth
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actauthhdr'] = 'Боломжтой хандах эрхийн нэмэлт хэрэгсэл';
$string['allowaccountssameemail'] = 'Ижил имэйлтэй хэрэглэгчийг зөвшөөрөх';
$string['allowaccountssameemail_desc'] = 'Хэрвээ идэвхжүүлвэл, ижил имэйл хаягтай хэрэглэгч нэгээс олон байж болно. Энэ нь аюулгүй байдал болон хандах эрхийн асуудал үүсгэх боломжтой, жишээ нь нууц үг солиход баталгаажуулах имэйл давхардана.';
$string['alternatelogin'] = 'Энд оруулсан URL хаяг нь уг сайтын хувьд нэвтрэх хуудас болно. Энэ хуудас нь  <strong>\'{$a}\'</strong> гэж тохируулсан үйлдлийн тодруулга бүхий маягтыг агуулж, <strong>username</strong> ба <strong>password</strong талбарыг буцаадаг байх ёстой.<br />Буруу URL хаяг нь уг сайтад хандах боломжгүй болгох тул анхааралтай оруулна уу.<br />Энэ хэсгийг хоосон үлдээвэл өгөгдмөл нэвтрэх хуудсыг ашиглах болно.';
$string['alternateloginurl'] = 'Нэвтрэх хувилбар URL хаяг';
$string['auth_changepasswordhelp'] = 'Нууц үгийг өөрчлөх тусламж';
$string['auth_changepasswordhelp_expl'] = '{$a} нууц үгээ алдсан хэрэглэгчид алдагдсан нууц үгийн тусламжийг харуулна. Энэ нь <strong>Нууц үг өөрчлөх URL хаяг</strong> эсвэл Moodle дотор нууц үг солихын хамтаар эсвэл оронд нь харагдах болно';
$string['auth_changepasswordurl'] = 'Нууц үг өөрчлөх URL хаяг';
$string['auth_changepasswordurl_expl'] = '{$a} нууц үгээ алдсан хэрэглэгчид илгээх URL хаягийг тодорхойлно. <strong>Стандарт нууц үг өөрчлөх хуудас ашиглах</strong> тохиргоог <strong>Үгүй</strong> болгоно.';
$string['auth_changingemailaddress'] = 'Та {$a->oldemail} цахим шуудангийн хаягаа {$a->newemail} болгон өөрчлөх хүсэлт илгээсэн байна. Аюулгүй байдлын үүднээс бид шинэ хаягаар тань цахим шуудан илгээж, баталгаажуулах болно. Энэ зурвасаар илгээсэн URL хаягийг нээмэгц таны цахим шуудангийн хаяг шинэчлэгдэх болно.';
$string['auth_common_settings'] = 'Нийтлэг тохиргоо';
$string['auth_data_mapping'] = 'Өгөгдлийг тулган харьцуулах';
$string['auth_fieldlock'] = 'Түгжих утга';
$string['auth_fieldlock_expl'] = '<p><b>Утгыг түгжих:</b> Идэвхижүүлсэн үед Моодлийн хэрэглэгч болон админ нь энэ талбарын утгыг шууд өөрчлөхгүй болгоно. Гадаад өгөгдлийн баазад шалгах ажиллагаанд энэ талбарыг хэрэглэж байгаа бол энэ сонголтыг сонгоно уу</p>';
$string['auth_fieldlocks'] = 'Хэрэглэгчийн талбарыг түгжих';
$string['auth_fieldlocks_help'] = '<p>Та хэрэглэгчийн өгөгдлийн талбарыг түгжих боломжтой. Энэ нь администратор нь хэрэглэгчийн бүртгэлийг засварлах эсвэл \'Хэрэглэгчийг байршуулах\' хэрэгслийг ашиглан байршуулах замаар хэрэглэгчийн өгөгдлийг гараар хөтөлдөг сайтад хэрэгтэй. Moodle системд шаардлагатай талбарыг түгжих тохиолдолд хэрэглэгчийн бүртгэл үүсгэхэд тухайн өгөгдлийг оруулсан эсэхийг шалгах шаардлагатай, эс бөгөөс бүртгэлийг ашиглах боломжгүй болно.</p><p>Үүнээс зайлсхийхийн тулд түгжих горимыг \'Хоосон бол түгжээг тайлах\' болгож тохируулна.</p>';
$string['auth_invalidnewemailkey'] = 'Алдаа: Та цахим шуудангийн хаягаа өөрчилснөө баталгаажуулахдаа цахим шуудангаар илгээсэн URL хаягийг хуулахдаа алдаа гаргасан байж болзошгүй. Хаяг хуулж аваад дахин оролдоно уу.';
$string['auth_multiplehosts'] = 'Олон хост ЭСВЭЛ хаягийг (host1.com;host2.com;host3.com гэх мэт) эсвэл (xxx.xxx.xxx.xxx;xxx.xxx.xxx.xxx гэх мэт) тодорхойлж болно';
$string['auth_notconfigured'] = '{$a} баталгаажуулалтын аргыг тохируулаагүй байна.';
$string['auth_outofnewemailupdateattempts'] = 'Таны цахим шуудангийн хаягийг шинэчлэх зөвшөөрөгдсөн оролдлого дууслаа. Таны шинэчлэх хүсэлт цуцлагдлаа.';
$string['auth_passwordisexpired'] = 'Таны нууц үг идэвхигүй боллоо. Нууц үгээ яг одоо өөрчлэх үү?';
$string['auth_passwordwillexpire'] = 'Таны нууц үг {$a} хоногт идэвхигүй болно. Нууц үгээ яг одоо өөрчлөх үү?';
$string['auth_remove_delete'] = 'Доторхыг бүрэн устгах';
$string['auth_remove_keep'] = 'Доторхыг хадгалах';
$string['auth_remove_suspend'] = 'Доторхыг түдгэлзүүлэх';
$string['auth_remove_user_key'] = 'Гадаад хэрэглэгчийг устгасан';
$string['auth_sync_script'] = 'Хэрэглэгчийн бүртгэлийн синхрончлол';
$string['auth_updatelocal'] = 'Дотоод шинэчлэл хийх';
$string['auth_updatelocal_expl'] = '<p><b>Дотооддоо шинэчлэх:</b> Хэрвээ идэвхтэй бол талбарууд нь хэрэглэгч нэвтрэх бүрд шинэчлэгдэнэ. Дотооддоо шинэчлэгдэхээр тохируулсан талбарууд нь түгжигдэх ёстой. </p>';
$string['auth_updateremote'] = 'Гадаад шинэчлэл хийх';
$string['auth_updateremote_expl'] = '<p><b>Гадаад шинэчлэл хийх:</b> Идэвхжүүлсэн тохиолдолд хэрэглэгчийн бичлэг шинэчлэгдэх тухай бүрд гадаад баталгаажуулалт шинэчлэгдэнэ. Засвар хийхийг зөвшөөрөхийн тулд талбаруудын түгжээг авсан байх шаардлагатай.</p>';
$string['auth_updateremote_ldap'] = '<p><b>Санамж:</b> Гадаад LDAP өгөгдлийг шинэчлэхэд холбоотой хэрэглэгчид бусад бүх хэрэглэгчийн бичлэгийг засварлах давуу эрх олгохын тулд binddn болон bindpw утга оноохыг шаарддаг. Энэ нь одоогоор олон утгатай атрибутуудыг хадгалахгүй, шинэчлэлтийн нэмэлт утгуудыг устгах болно.</p>';
$string['auth_user_create'] = 'Хэрэглэгч үүсгэхийг идэвхжүүлэх';
$string['auth_user_creation'] = 'Шинэ (нэргүй) хэрэглэгч нь гадаад баталгаажуулалтын эх сурвалж дээр хэрэглэгчийн бүртгэл үүсгэж, цахим шуудангаар баталгаажуулах боломжтой. Үүнийг идэвхжүүлсэн тохиолдолд хэрэглэгч үүсгэх модулийн тусгай тохиргоог тохируулахыг анхаарна уу.';
$string['auth_usernameexists'] = 'Сонгосон хэрэглэгчийн нэр бүртгэгдсэн байна. Өөр шинэ нэр сонгоно уу.';
$string['authenticationoptions'] = 'Баталгаажуулах сонголтууд';
$string['authinstructions'] = 'Нэвтрэх хуудсанд нэвтрэх зааварчилгааг өгөгдмөл утгаар харуулах тохиолдолд энэ хэсгийг хоосон орхино. Нэвтрэх тусгай зааварчилгаа өгөх тохиолдолд энд зааварчилгааг оруулна.';
$string['authloginviaemail'] = 'Цахим шуудангаар нэвтрэхийг зөвшөөрөх';
$string['authloginviaemail_desc'] = 'Хэрэглэгчид сайтад нэвтрэхдээ хэрэглэгчийн нэр болон цахим шуудангийн хаягийг (хэрэв давтагдашгүй бол) ашиглахыг зөвшөөрнө.';
$string['auto_add_remote_users'] = 'Алслагдсан хэрэглэгчдийг автоматаар нэмэх';
$string['changepassword'] = 'Нууц үг солих URL хаяг';
$string['changepasswordhelp'] = 'Хэрэглэгчид цахим шуудангаар илгээх нууц үг сэргээх хуудасны URL хаяг. Энэхүү тохиргоо нь баталгаажуулалтын нийтлэг тохиргоонд мартагдсан нууц үг сэргээх URL хаягийг тохируулсан тохиолдолд ямар ч нөлөө үзүүлэхгүйг анхаарна уу.';
$string['chooseauthmethod'] = 'Баталгаажуулах аргыг сонгох';
$string['chooseauthmethod_help'] = 'Энэ тохиргоо нь хэрэглэгч нэвтрэх үед ашиглах баталгаажуулалтын аргыг тодорхойлдог. Зөвхөн идэвхжүүлсэн баталгаажуулалтын нэмэлт хэрэгслийг сонгох ёстой ба эс бөгөөс хэрэглэгч нэвтрэх боломжгүй болно. Хэрэглэгчийн нэвтрэлтийг хориглохын тулд "Нэвтрэх боломжгүй" сонголтыг хийнэ.';
$string['createpassword'] = 'Нууц үг үүсгэж, хэрэглэгчид мэдэгдэх';
$string['createpasswordifneeded'] = 'Хэрвээ хэрэгтэй бол нууц үг үүсгэх';
$string['emailchangecancel'] = 'Цахим шуудангийн өөрчлөлтийг цуцлах';
$string['emailchangepending'] = 'Өөрчлөлт хүлээгдэж байна. {$a->preference_newemail} руу илгээсэн холбоосыг нээнэ үү.';
$string['emailnowexists'] = 'Таны профайлд оноохыг хүссэн цахим шуудангийн хаягийг таны анхны хүсэлтээс хойш өөр хэрэглэгчид оноосон байна. Иймд таны цахим шуудангийн хаяг солих хүсэлтийг цуцалсан тул та өөр хаягаар дахин хандана уу.';
$string['emailupdate'] = 'Цахим шуудангийн хаягийг шинэчлэх';
$string['emailupdatesuccess'] = '<em>{$a->fullname}</em> хэрэглэгчийн цахим шуудангийн хаягийг <em>{$a->email}</em> болгон амжилттай шинэчиллээ.';
$string['emailupdatetitle'] = '{$a->site} дээрх цахим шуудангийн шинэчлэлтийн баталгаажуулалт';
$string['errormaxconsecutiveidentchars'] = 'Нууц үг нь хамгийн ихдээ {$a} дараалсан ижил тэмдэгттэй байх ёстой.';
$string['errorminpassworddigits'] = 'Нууц үг нь хамгийн багадаа {$a} цифртэй байх ёстой.';
$string['errorminpasswordlength'] = 'Нууц үг нь хамгийн багадаа {$a} тэмдэгтийн урттай байх ёстой.';
$string['errorminpasswordlower'] = 'Нууц үг нь хамгийн багадаа {$a} жижиг үсэгтэй байх ёстой.';
$string['errorminpasswordupper'] = 'Нууц үг нь хамгийн багадаа {$a} том үсэгтэй байх ёстой.';
$string['errorpasswordreused'] = 'Энэ нууц үгийг өмнө нь ашиглаж байсан бөгөөд дахин ашиглахыг зөвшөөрөхгүй';
$string['errorpasswordupdate'] = 'Нууц үгийг шинэчлэхэд алдаа гарлаа, нууц үг өөрчлөгдөөгүй болно';
$string['eventuserloggedin'] = 'Хэрэглэгч нэвтэрсэн байна';
$string['eventuserloggedinas'] = 'Хэрэглэгч нь өөр хэрэглэгчээр нэвтэрсэн';
$string['eventuserloginfailed'] = 'Хэрэглэгчийн нэвтрэлт амжилтгүй';
$string['forcechangepassword'] = 'Нууц үгийг албадан өөрчлүүлэх';
$string['forcechangepassword_help'] = 'Хэрэглэгчийг Moodle системд дараагийн удаа нэвтрэхэд нууц үгийг нь албадан өөрчлүүлнэ.';
$string['forcechangepasswordfirst_help'] = 'Хэрэглэгчийг Moodle системд анх нэвтрэхэд нууц үгийг нь албадан өөрчлүүлнэ.';
$string['forgottenpassword'] = 'Хэрэв та энд URL хаяг оруулбал уг хаягийг энэ сайтын алдагдсан нууц үгийг сэргээх хуудас болгон ашиглах болно. Энэ нь нууц үг нь Moodle системээс гадна зохицуулагддаг сайтуудад зориулагдсан болно. Нууц үг сэргээх өгөгдмөл аргыг ашиглах тохиолдолд үүнийг хоосон орхино.';
$string['forgottenpasswordurl'] = 'Мартагдсан нууц үгийн URL хаяг';
$string['guestloginbutton'] = 'Зочноор нэвтрэх товчлуур';
$string['incorrectpleasetryagain'] = 'Буруу байна. Дахин оролдоно уу.';
$string['infilefield'] = 'Файлд шаардлагатай талбар';
$string['informminpassworddigits'] = 'хамгийн багадаа {$a} цифр';
$string['informminpasswordlength'] = 'хамгийн багадаа {$a} тэмдэгт';
$string['informminpasswordlower'] = 'хамгийн багадаа {$a} жижиг үсэг';
$string['informminpasswordreuselimit'] = '{$a} удаа  өөрчилсний дараа нууц үгийг дахин ашиглах боломжтой';
$string['informminpasswordupper'] = 'хамгийн багадаа {$a} том үсэг';
$string['informpasswordpolicy'] = 'Нууц үгэнд {$a} байх ёстой';
$string['instructions'] = 'Зааварчилгаа';
$string['internal'] = 'Дотоод';
$string['limitconcurrentlogins'] = 'Нэгэн зэрэг нэвтрэхийг хязгаарлах';
$string['limitconcurrentlogins_desc'] = 'Идэвхжүүлсэн тохиолдолд хэрэглэгч бүрд нэгэн зэрэг нэвтрэх хөтчийн тоог хязгаарлана. Хязгаарт хүрсний дараа хамгийн хуучин хандалтыг дуусгавар болгох тул хэрэглэгч хадгалаагүй бүх ажлаа алдаж болзошгүйг анхаарна уу. Уг тохиргоо нь нэг удаагийн нэвтрэлт (SSO) баталгаажуулалтын нэмэлт хэрэгсэлтэй нийцдэггүй.';
$string['locked'] = 'Түгжсэн';
$string['md5'] = 'MD5 хэш';
$string['nopasswordchange'] = 'Нууц үгийг өөрчлөх боломжгүй';
$string['nopasswordchangeforced'] = 'Та нууц үгээ өөрчлөхгүйгээр үргэлжлүүлэх боломжгүй ч нууц үг өөрчлөх хуудас байхгүй байна. Moodle админтайгаа холбогдоно уу.';
$string['noprofileedit'] = 'Профайлыг засварлах боломжгүй';
$string['ntlmsso_attempting'] = 'NTLM-ээр нэг удаагийн нэвтрэлт хийхээр оролдож байна...';
$string['ntlmsso_failed'] = 'Автомат нэвтрэлт амжилтгүй, ердийн нэвтрэх хуудсаар хандана уу...';
$string['ntlmsso_isdisabled'] = 'NTLM SSO идэвхгүй байна.';
$string['passwordhandling'] = 'Нууц үгийн талбар боловсруулалт';
$string['plaintext'] = 'Энгийн бичвэр';
$string['pluginnotenabled'] = 'Хэрэглэгчийн бүртгэлийн нэмэлт \'{$a}\' нь идэвхижээгүй байна.';
$string['pluginnotinstalled'] = 'Хэрэглэгчийн бүртгэлийн нэмэлт \'{$a}\' нь суугаагүй байна.';
$string['potentialidps'] = 'Өөрийн акаунтыг ашиглан нэвтэрнэ үү:';
$string['recaptcha'] = 'reCAPTCHA';
$string['recaptcha_link'] = 'auth/email';
$string['security_question'] = 'Нууц асуулт';
$string['selfregistration'] = 'Өөрөө бүртгүүлэх';
$string['selfregistration_help'] = 'Цахим шууданд суурилсан өөрийгөө бүртгүүлэх гэх мэт баталгаажуулалтын нэмэлт хэрэгслийг сонгосон тохиолдолд энэ нь боломжит хэрэглэгчдэд өөрсийгөө бүртгүүлж, бүртгэл үүсгэх боломжийг олгодог. Энэ нь спам илгээгчид форумын нийтлэл, блог бичлэг зэргийг спам болгон ашиглахын тулд бүртгэл үүсгэх боломжийг олгодог. Ийм эрсдлээс зайлсхийхийн тулд өөрийгөө бүртгүүлэх тохиргоог идэвхгүй болгох эсвэл <em>Зөвшөөрөгдсөн цахим шуудангийн домэйн</em> тохиргоогоор хязгаарлах шаардлагатай.';
$string['sha1'] = 'SHA-1 hash';
$string['showguestlogin'] = 'Нэвтрэх хуудас дээр Зочноор нэвтрэх товчлуурыг ил эсвэл далд болгож болно';
$string['stdchangepassword'] = 'Үндсэн Нууц үг өөрчлөх хуудсыг ашиглах';
$string['stdchangepassword_expl'] = 'Гадаад баталгаажуулалтын систем нь Moodle системийн хүрээнд нууц үгийг өөрчлөхийг зөвшөөрвөл уг тохиргоог Тийм болгоно. Энэ тохиргоо нь \'Нууц үг өөрчлөх URL хаяг\' тохиргоог хүчингүй болно';
$string['stdchangepassword_explldap'] = 'Анхааруулга: LDAP сервер алсынх бол LDAP сервертээ SSL нууцлалыг ашилаарай.';
$string['suspended'] = 'Хандах эрх нь хязгаарлагдсан хэрэглэгчид';
$string['suspended_help'] = 'Хандах эрх нь хязгаарлагдсан хэрэглэгчид нэвтрэх болон вэб сервис ашиглах боломжгүй, ямар нэг зурвас хүлээн авах боломжгүй.';
$string['testsettings'] = 'Тестийн тохиргоо';
$string['testsettingsheading'] = 'Тестийн хандах эрхийн тохиргоо  - {$a}';
$string['unlocked'] = 'Түгжигдээгүй';
$string['unlockedifempty'] = 'Хоосон бол түгжихгүй';
$string['update_never'] = 'Огт үгүй';
$string['update_oncreate'] = 'Үүсгэх үед';
$string['update_onlogin'] = 'Нэвтрэх бүрд';
$string['update_onupdate'] = 'Шинэчлэх бүрд';
$string['user_activatenotsupportusertype'] = 'auth: ldap user_activate() нь сонгосон хэрэглэгчийн төрлийг дэмждэггүй: {$a}';
$string['user_disablenotsupportusertype'] = 'auth: ldap user_disable() нь сонгосон хэрэглэгчийн төрлийг дэмждэггүй (..одоохондоо)';
$string['username'] = 'Хэрэглэгчийн нэр';
$string['username_help'] = 'Баталгаажуулалтын зарим нэмэлт хэрэгсэл нь хэрэглэгчийн нэрийг өөрчлөхийг зөвшөөрдөггүйг анхаарна уу.';
