<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'chat', language 'mn', version '3.0'.
 *
 * @package     chat
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'Танд хүлээгдэж буй чат байна';
$string['ajax'] = 'Аяакс ашигладаг хувилбар';
$string['autoscroll'] = 'Автоматаар гүйлгэх';
$string['beep'] = 'Дохио өгөх';
$string['bubble'] = 'Хөөсөн';
$string['cantlogin'] = 'Чатын өрөө рүү нэвтрэх боломжгүй байна!';
$string['chat:addinstance'] = 'Чат шинээр нэмэх';
$string['chat:chat'] = 'Чатын өрөө рүү нэвтрэх';
$string['chat:deletelog'] = 'Чатын лог бүртгэл устгах';
$string['chat:exportparticipatedsession'] = 'Өөрийн оролцсон чатыг экспортлох';
$string['chat:exportsession'] = 'Дурын чатыг экспортлох';
$string['chat:readlog'] = 'Чатын лог бүртгэл харах';
$string['chat:talk'] = 'Чатаар ярилцах';
$string['chatintro'] = 'Тайлбар';
$string['chatname'] = 'Чат өрөөний нэр';
$string['chatreport'] = 'Чат session';
$string['chattime'] = 'Дараагийн чатлах цаг';
$string['compact'] = 'Чигжүү';
$string['composemessage'] = 'Мессэж үүсгэх';
$string['configmethod'] = 'Аяакс чатын горимоор аяакст суурилсан үргэлж шинэчлэлт хайж сервер руу тогтмол хандаж байдаг чатын интерфэйс гаргадаг. Ердийн чатын горим нь түнш комьпютеруудаар дамжуулан шинэчлэлт хайж сервер руу тогтмол хандаж байдаг. Үүнд тохиргоо хийх шаардлагагүй бөгөөд хаана ч ажиллах боловч олон тооны чатлагч орж ирвэл серверт ихээхэн ачаалал үзүүлдэг. Серверийн хэвтүүл ашиглах нь Unix-т нэвтрэх хамгаалалт шаарддаг боловч хурдан хуваарилах боломжтой чатын орчин үүсгэдэг.';
$string['confignormalupdatemode'] = 'Чатын өрөөний шинэчлэлтийг HTTP 1.1-ийн <em>Амьд байлгах</em> функцийг ашиглан үр ашигтайгаар хийдэг боловч энэ нь серверт ачаалал өгсөн хэвээр байна. Илүү дэвшилтэт арга бол хэрэглэгчдэд шинэчлэлтийг хүргэхийн тулд <em>Дамжуулах</em> стратегийг ашиглах юм. <em>Дамжуулах</em> стратегийг ашиглах нь илүү сайн (chatd аргатай төстэй) боловч таны сервер дэмжихгүй байх магадлалтай.';
$string['configoldping'] = 'Хэрэглэгч сүлжээнээс салсан эсэхийг шалгах хугацаа (секундээр) хэд байх вэ? Энэ нь шалгах дээд хугацаа бөгөөд ихэвчлэн  хэрэглэгч сүлжээнээс салснаас хойш маш хурдан мэдэгддэг. Хэт бага утга нь серверт илүү их ачаалал өгнө. Хэрэв та энгийн чатлах арга хэрэглэж байгаа бол энэ хугацааг <strong>хэзээ ч</strong> 2*chat_refresh_room секундээс бага утга оноож болохгүй.';
$string['configrefreshroom'] = 'Чат өрөөг ямар хугацаанд шинэчилж байх вэ? Энэ хугацааг багасгах нь чат өрөөг хурдан болгох боловч олон хүн холбогдохын тусам серверийн ачаалал нэмэгдэнэ. Хэрэв та <em>Дамжуулах</em> стратеги ашиглан шинэчлэлт хийж байгаа бол илүү өндөр давтамжийг сонгох боломжтой (2-утга оноож үзнэ үү).';
$string['configrefreshuserlist'] = 'Холбогдсон хэрэглэгчдийн ямар хугацаанд (секундээр) шинэчилж байх вэ?';
$string['configserverhost'] = 'Серверийн daemon программ байгаа компьютерийн хостын нэр';
$string['configserverip'] = 'Дээрх хостын нэрд харгалзах тоон IP хаяг';
$string['configservermax'] = 'Зөвшөөрөгдсөн клиентийн тоо';
$string['configserverport'] = 'Daemon программын сервер дээр ашиглах порт';
$string['coursetheme'] = 'Хичээлийн загвар';
$string['currentchats'] = 'Идэвхитэй чат session';
$string['currentusers'] = 'Одоо байгаа хэрэглэгчид';
$string['deletesession'] = 'Энэ session-г устгах';
$string['deletesessionsure'] = 'Та энэ session-г үнэхээр устгах уу?';
$string['donotusechattime'] = 'Чатлах цагийг бүү нийтэл';
$string['enterchat'] = 'Энд дарж Чат өрөөнд орно уу';
$string['entermessage'] = 'Мессэжээ оруул';
$string['errornousers'] = 'Хэрэглэгч олдсонгүй!';
$string['eventmessagesent'] = 'Мессэж илгээх';
$string['eventsessionsviewed'] = 'Уулзалтыг үзсэн';
$string['explaingeneralconfig'] = 'Эдгээр тохиргоонууд<strong>байнга</strong>ашиглагдана';
$string['explainmethoddaemon'] = 'Эдгээр тохиргоо нь <strong>зөвхөн</strong> сервер даемон ашиглах үед хүчинтэй';
$string['explainmethodnormal'] = 'Эдгээр тохиргоо нь <strong>зөвхөн</strong> энгийн арга ашиглах үед хүчинтэй';
$string['generalconfig'] = 'Ерөнхий тохиргоо';
$string['idle'] = 'Сул чөлөөтэй';
$string['inputarea'] = 'Оролтын талбар';
$string['invalidid'] = 'Чатын өрөөг олж чадсангүй!';
$string['list_all_sessions'] = 'Бүх уулзалтыг жагсаах.';
$string['list_complete_sessions'] = 'Зөвхөн саяхан дууссан уулзалтыг жагсаах.';
$string['listing_all_sessions'] = 'Бүх уулзалтыг жагсааж байна.';
$string['messagebeepseveryone'] = '{$a} бүх хүнийг beep-лэж байна';
$string['messagebeepsyou'] = '{$a} таныг beep-лэж байна';
$string['messageenter'] = '{$a} чат өрөөнд орж ирлээ';
$string['messageexit'] = '{$a} чат өрөөг орхилоо';
$string['messages'] = 'Мессежүүд';
$string['messageyoubeep'] = 'Та {$a}-д дохио өгсөн байна';
$string['method'] = 'Чатын арга';
$string['methodajax'] = 'Аяакс горим';
$string['methoddaemon'] = 'Чат серверийн daemon программ';
$string['methodnormal'] = 'Энгийн';
$string['modulename'] = 'Чат';
$string['modulename_help'] = 'Чатын үйл ажиллагааны модуль нь оролцогчдод бодит-цагаар синхрончлогдсон бичвэр хэлбэрээр хэлэлцүүлэг өрнүүлэх боломжийг олгодог.

Чат нь нэг-удаагийн эсвэл тогтсон цагт дахин давтагддаг (өдөр бүр, долоо хоног бүр) үйл ажиллагаа байж болно. Чат уулзалтыг хадгалж бүх хүн үзэх боломжтой болгох эсвэл чат уулзалтын лог харах эрхтэй хэрэглэгчдэд хязгаарлах боломжтой.

Биечлэн уулзах боломжгүй үед бүлгээр чатлах нь илүү ашигтай байдаг. Тухайлбал,

* Ялгаатай байрлалаас онлайн хичээлд хамрагдаж буй суралцагчид чатаар уулзан өөрийн туршлагаа бусадтай хуваалцах
* Түр хугацаанд биечлэн хамрагдах боломжгүй болсон суралцагч багштайгаа чатаар харилцаж, даалгавар авч, хичээлээ нөхөх
* Ажил дээр дадлагад гарч туршлага цуглуулж буй суралцагчид өөр хоорондоо болон багштай чатлаж, туршлага хуваалцах
* Бага насны хүүхдүүд оройн цагаар гэртээ чат ашиглаж, нийгмийн сүлжээг хяналттайгаар танилцуулах
* Өөр газар байгаа уригдсан илтгэгчтэй асуулт, хариулт, хэлэлцүүлэг өрнүүлэх
* Суралцагчид шалгалтад бэлтгэхэд туслах зорилгоор багш эсвэл өөр оюутнаар жишээ асуулт тавиулж, хариулах уулзалт';
$string['modulename_link'] = 'mod/chat/view';
$string['modulenameplural'] = 'Чатууд';
$string['neverdeletemessages'] = 'Зурвас захиаг хэзээ ч устгахгүй';
$string['nextsession'] = 'Дараагийн хуваарилагдсан session';
$string['no_complete_sessions_found'] = 'Бүрэн чат олдсонгүй.';
$string['nochat'] = 'Чат олдсонгүй';
$string['noguests'] = 'Зочдод энэ чат хаалттай';
$string['nomessages'] = 'Одоогоор зурвас захиа алга';
$string['nopermissiontoseethechatlog'] = 'Та чатын лог харах зөвшөөрөлгүй байна.';
$string['normalkeepalive'] = 'АмьдБайх';
$string['normalstream'] = 'Дамжуулах';
$string['noscheduledsession'] = 'Дараалалд ямар нэгэн session алга байна';
$string['notallowenter'] = 'Танд чатын өрөө рүү нэвтрэх зөвшөөрөл олгогдоогүй байна.';
$string['notlogged'] = 'Та нэвтрээгүй байна!';
$string['oldping'] = 'Холболт салгах хугацаа';
$string['page-mod-chat-x'] = 'Чатын модулын дурын хуудас';
$string['pastchats'] = 'Хуучин чатууд';
$string['pluginadministration'] = 'Чатын удирдлага';
$string['pluginname'] = 'Чат';
$string['refreshroom'] = 'Өрөөг сэргээх';
$string['refreshuserlist'] = 'Хэрэглэгчийн жагсаалтыг сэргээх';
$string['removemessages'] = 'Бүх мессэжүүдийг устгах';
$string['repeatdaily'] = 'Өдөр болгон энэ цагт';
$string['repeatnone'] = 'Давтахгүй - зөвхөн заасан хугацаанд нийтлэх';
$string['repeattimes'] = 'Чатын хугацааг давтах/нийтлэх';
$string['repeatweekly'] = 'Долоо хоног болгон энэ цагт';
$string['saidto'] = '-д хэлсэн';
$string['savemessages'] = 'Өнгөрсөн session-г хадгалах';
$string['seesession'] = 'Энэ session-г харах';
$string['send'] = 'Илгээх';
$string['sending'] = 'Илгээж байна';
$string['serverhost'] = 'Серверийн нэр';
$string['serverip'] = 'Серверийн ip';
$string['servermax'] = 'Хэрэглэгчийн дээд тоо';
$string['serverport'] = 'Серверийн порт';
$string['sessions'] = 'Чат session';
$string['sessionstart'] = 'Дараагийн чат {$a}-д эхлэнэ';
$string['strftimemessage'] = '%H:%M';
$string['studentseereports'] = 'Бүгд өнгөрсөн уулзалтыг харах боломжтой';
$string['studentseereports_help'] = 'Хэрэв Үгүй гэж тохируулбал зөвхөн mod/chat:readlog эрхтэй хэрэглэгчид чатын логийг унших боломжтой.';
$string['talk'] = 'Ярих';
$string['updatemethod'] = 'Шинэчлэх арга';
$string['updaterate'] = 'Шинэчлэх хурд:';
$string['userlist'] = 'Хэрэглэгчийн жагсаалт';
$string['usingchat'] = 'Чат ашиглаж байна';
$string['usingchat_help'] = 'Энэ чатын модуль нь чатыг илүү гоё болгох зарим боломжуудтай:

* Инээмсэглэл - Moodle системийн хаана ч ашиглаж болох дурын инээмсэглэлийн царайнуудыг (сэтгэл хөдлөл илэрхийлэх) энд оруулж болно, жишээ нь :-)
* Холбоос - Веб-хуудасны хаяг нь автоматаар холбоос болж хувирна
* Сэтгэл хөдлөлийн илэрхийлэл - Та мөрийг \'\'/me" эсвэл ":" гэж эхлүүлэн сэтгэл хөдлөлийг харуулж болно. Жишээлбэл таныг Бат гэдэг, мөн та ":laughs!" or "/me laughs!" гэж бичиж илгээвэл бүх хүнд "Бат laughs!" (Бат инээж байна) гэж харагдана.
* Дуудах - Та хүмүүсийн нэрийн хажууд байрлах "дуудах" гэсэн холбоосыг дарж, бусад оролцогчдод дуут дохио өгч болно. Чатад буй бүх хүмүүст нэгэн зэрэг дохио өгөх бол  "beep all" гэж бичихэд хангалттай.
* HTML - Хэрэв та HTML код мэддэг бол түүнийг ашиглаж бичвэр дундаа зураг оруулах, дуу тоглуулах эсвэл бичвэрийн өнгө, хэлбэрийг өөрчлөх боломжтой.';
$string['viewreport'] = 'Өнгөрсөн session-г харах';
