<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_paypal', language 'mn', version '3.0'.
 *
 * @package     enrol_paypal
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignrole'] = 'Үүрэг оноох';
$string['businessemail'] = 'PayPal бизнесийн цахим шуудан';
$string['businessemail_desc'] = 'Таны PayPal бизнес бүртгэлийн цахим шуудан';
$string['cost'] = 'Элсэлтийн хураамж';
$string['costerror'] = 'Элсэлтийн хураамж тоо биш байна';
$string['costorkey'] = 'Дараах элсэлтийн аргуудаас аль нэгийг нь сонгоно уу.';
$string['currency'] = 'Мөнгөн тэмдэгт';
$string['defaultrole'] = 'Өгөгдмөл үүрэг оноох';
$string['defaultrole_desc'] = 'PayPal элсэлтийн үеэр хэрэглэгчид оноох үүргийг сонгоно уу';
$string['enrolenddate'] = 'Дуусах огноо';
$string['enrolenddate_help'] = 'Идэвхжүүлсэн тохиолдолд хэрэглэгч энэ огноо хүртэл элсэх боломжтой.';
$string['enrolenddaterror'] = 'Элсэлтийн дуусах огноо нь эхлэх огнооноос өмнө байж болохгүй';
$string['enrolperiod'] = 'Элсэлтийн үргэлжлэх хугацаа';
$string['enrolperiod_desc'] = 'Элсэлт хүчинтэй байх өгөгдмөл хугацаа. Элсэлтийн үргэлжлэх хугацааг хязгаарлахгүй гэвэл тэг утга онооно.';
$string['enrolperiod_help'] = 'Хэрэглэгч элссэнээс хойш элсэлт хүчинтэй байх хугацаа. Элсэлтийн үргэлжлэх хугацааг хязгаарлахгүй бол идэвхгүй болгоно уу.';
$string['enrolstartdate'] = 'Эхлэх огноо';
$string['enrolstartdate_help'] = 'Идэвхжүүлсэн тохиолдолд хэрэглэгч энэ огнооноос хойш элсэх боломжтой.';
$string['expiredaction_help'] = 'Хэрэглэгчийн элсэлтийн хугацаа дуусах үед гүйцэтгэх үйлдлийг сонгоно уу. Хичээлийн бүртгэлээс хасагдах үед хэрэглэгчийн зарим өгөгдөл болон тохиргоог хичээлээс устгадаг болохыг анхаарна уу.';
$string['mailadmins'] = 'Админд мэдэгдэх';
$string['mailstudents'] = 'Суралцагчид мэдэгдэх';
$string['mailteachers'] = 'Багшид мэдэгдэх';
$string['messageprovider:paypal_enrolment'] = 'PayPal элсэлтийн зурвас';
$string['nocost'] = 'Энэ хичээлд элсэхэд төлбөргүй!';
$string['paypal:config'] = 'PayPal элсэх тохиолдлыг тохируулах';
$string['paypal:manage'] = 'Элссэн хэрэглэгчийг удирдах';
$string['paypal:unenrol'] = 'Хичээлээс хэрэглэгчийг хасах';
$string['paypal:unenrolself'] = 'Хичээлээс өөрийнхөө бүртгэлийг хасах';
$string['pluginname'] = 'PayPal';
$string['pluginname_desc'] = 'PayPal модуль нь төлбөртэй хичээлийг тохируулах боломжийг олгодог. Хэрэв хичээлийн төлбөр нь тэг байвал суралцагч элсэлтийн төлбөр төлөх шаардлагагүй. Веб хуудасны хэмжээнд зардлыг өгөгдмөл болгон, дараа нь хичээл тус бүрээр тохируулах боломжтой. Хичээлийн зардал нь сайтын зардлыг өөрчилдөг.';
$string['sendpaymentbutton'] = 'Төлбөрөө онлайн төлбөр хийх систем Paypal-р илгээх';
$string['status'] = 'PayPal элсэлтийг зөвшөөрөх';
$string['status_desc'] = 'Хэрэглэгч хичээл элсэхэд PayPal ашиглахыг өгөгдмөлөөр зөвшөөрөх.';
$string['unenrolselfconfirm'] = 'Та "{$a}" хичээлээс өөрийн бүртгэлийг хасахдаа итгэлтэй байна уу?';
