<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz', language 'mn', version '3.0'.
 *
 * @package     quiz
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessnoticesheader'] = 'Та шалгалтыг урьдчилан харж болно, гэхдээ жинхэнээсээ хариулсан бол та блоклогдоно, учир нь:';
$string['action'] = 'Yйл ажиллагаа';
$string['activityoverview'] = 'Танд хугацаа дөхсөн шалгалт байна';
$string['adaptive'] = 'Хялбаршуулсан горим';
$string['adaptive_help'] = 'Хэрэв идэвхжүүлсэн бол, шалгалт өгөх үедээ нэг асуултад олон хариулт өгөх боломжтой болно. Тухайлбал, сонгосон хариултыг нь буруу гэж гаргаж ирсэн бол даруй дахин өөр хариу сонгох боломжтой. Гэсэн ч, "Торгууль хүлээлгэх" тохиргооноос шалтгаалан, ихэнх тохиолдолд буруу хариулсан оролдлого бүрээр оноо хасагдана.';
$string['add'] = 'Нэмэх';
$string['addaquestion'] = 'шинэ асуулт';
$string['addarandomquestion'] = 'дурын асуулт';
$string['addarandomquestion_help'] = 'Санамсаргүй сонгогдох асуулт нэмэгдсэн бол, шалгалтын хуудасруу тухайн ангиллаас асуулт санамсаргүйгээр сонгогдож орно. Энэ нь суралцагч бүрт өөр өөр асуултууд сонгогдож харагдана гэсэн үг бөгөөд шалгалтад хариулах олон оролдлого хийхийг зөвшөөрсөн бол оролдого бүрт өөр асуулт сонгогдох магадлалтай гэсэн үг.';
$string['addarandomselectedquestion'] = 'Санамсаргүй сонгогдох асуулт нэмэх...';
$string['addasection'] = 'шинэ хэсгийн гарчиг';
$string['adddescriptionlabel'] = 'Тайлбар оруулах талбар нэмэх';
$string['addingquestion'] = 'Асуулт нэмэх';
$string['addingquestions'] = '<p>Хуудасны энэ тал дээр та сорилын санг удирдах боломжтой. Асуултууд ангилал тус бүрээр зохион байгуулалттай хадгалагдах ба хэрэв та асуултуудыг \'нийтлэх\' гэдгийг сонгосон бол өөрийн хичээл эсвэл бусад хичээлд асуултуудыг ашиглаж болно.<p>
<p>Асуултын ангилал сонгох эсвэл үүсгэсний дараа та асуултуудыг үүсгэх эсвэл засварлах боломжтой болно. Та энэ асуултуудын алийг нь ч сонгож энэ хуудасны нөгөө талаас өөрийн шалгалтын хуудасруу оруулж болно.<p>';
$string['addmoreoverallfeedbacks'] = 'Санал хүсэлтийн талбар нэмэх/нэмэхгүй байх';
$string['addnewgroupoverride'] = 'Бүлэг арилгах сонголт нэмэх';
$string['addnewpagesafterselected'] = 'Сонгосон асуултуудын араас шинэ хуудас нэмэх';
$string['addnewquestionsqbank'] = '{$a->catname}: {$a->link} категорид асуулт нэмэх';
$string['addnewuseroverride'] = 'Хэрэглэгч арилгах сонголт нэмэх';
$string['addpagebreak'] = 'Хуудас тусгаарлагч нэмэх';
$string['addpagehere'] = 'Энд хуудас нэмэх';
$string['addquestion'] = 'Асуулт нэмэх';
$string['addquestionfrombankatend'] = 'Төгсгөлд нь сорилын сангаас асуулт нэмэх';
$string['addquestionfrombanktopage'] = '{$a} хуудас руу сорилын сангаас нэмэх';
$string['addquestions'] = 'Асуултууд нэмэх';
$string['addquestionstoquiz'] = 'Сонгосон шалгалтанд асуултууд нэмэх';
$string['addrandom'] = '{$a} дурын асуулт нэмэх';
$string['addrandom1'] = '<< Нэмэх';
$string['addrandom2'] = 'Дурын асуулт';
$string['addrandomfromcategory'] = 'Категориос дурын асуултуудыг нэмэх';
$string['addrandomquestion'] = 'Дурын асуулт нэмэх';
$string['addrandomquestionatend'] = 'Төгсгөлд нь санамсаргүй сонгогдох асуулт нэмэх';
$string['addrandomquestiontopage'] = '{$a} хуудас руу санамсаргүй сонгогдох асуулт нэмэх';
$string['addrandomquestiontoquiz'] = '{$a} шалгалтын асуулт руу дурын асуулт нэмэх';
$string['addselectedquestionstoquiz'] = 'Шалгалтын хуудсанд сонгосон асуултуудыг нэмэх';
$string['addselectedtoquiz'] = 'Сонгосон шалгалт руу нэмэх';
$string['addtoquiz'] = 'Шалгалтад нэмэх';
$string['affectedstudents'] = '{$a} нөлөөлсөн';
$string['aftereachquestion'] = 'Асуулт бүрийг нэмсэний дараа';
$string['afternquestions'] = '{$a} асуулт нэмсэний дараа';
$string['age'] = 'нас';
$string['allattempts'] = 'Бvх оролдлогууд';
$string['allinone'] = 'Хязгааргvй';
$string['allowreview'] = 'Хянахыг зөвшөөрөх';
$string['alreadysubmitted'] = 'Энэ оролдлогыг та аль хэдийн оруулсан байж магадгvй.';
$string['alternativeunits'] = 'Өөр нэгжүүд';
$string['alwaysavailable'] = 'Yргэлж байна';
$string['analysisoptions'] = 'шинжилгээ сонголт';
$string['analysistitle'] = 'зүйлд анализ хийх хүснэгт';
$string['answer'] = 'Хариулт';
$string['answered'] = 'Хариулсан';
$string['answerhowmany'] = 'Нэг эсвэл түүнээс олон хариулттай эсэх?';
$string['answers'] = 'Хариултууд';
$string['answersingleno'] = 'Олон хариулттай байж болно';
$string['answersingleyes'] = 'Зөвхөн ганц хариулттай';
$string['answertoolong'] = '{$a} мөрнөөс хойших хариулт уртдаж байна (хамгийн ихдээ 255 тэмдэгт)';
$string['aon'] = 'AON загвар';
$string['areyousureremoveselected'] = 'Та сонгосон бүх асуултуудыг устгахдаа итгэлтэй байна уу?';
$string['asshownoneditscreen'] = 'Засвар хийж буй дэлгэц дээр үзүүлснээр';
$string['attempt'] = '{$a} оролдлого';
$string['attemptalreadyclosed'] = 'Хариулт хийх энэ оролдлого аль хэдийн дууссан байна.';
$string['attemptclosed'] = 'Хариулт хийх оролдлого хараахан хаагдаагүй байна.';
$string['attemptduration'] = 'Цаг авах';
$string['attemptedon'] = '-д оролдсон';
$string['attempterror'] = 'Та шалгалтын энэ асуултанд одоо хариулах боломжгүй байна, учир нь: {$a}';
$string['attemptfirst'] = 'Анхны оролдлого';
$string['attemptincomplete'] = '(by {$a}) оролдлого хараахан гvйцэт болсонгvй.';
$string['attemptlast'] = 'Хамгийн сүүлчийн оролдлого';
$string['attemptnumber'] = 'Оролдлого';
$string['attemptquiznow'] = 'Шалгалт өгөх';
$string['attempts'] = 'Оролдлогууд';
$string['attemptsallowed'] = 'Зөвшөөрөгдсөн оролдлого';
$string['attemptsdeleted'] = 'Шалгалтын асуултанд хариулах оролдлогуудыг устгасан';
$string['attemptselection'] = 'Хэрэглэгч бvрийн оролдлогыг сонгоод шалгаж vзэх:';
$string['attemptsexist'] = 'Та асуулт дахиж нэмж хасаж болохгүй';
$string['attemptsnum'] = 'Оролдлого: {$a}';
$string['attemptsnumthisgroup'] = 'Хариулах оролдлого: энэ бүлгээс {$a->group}  {$a->total}';
$string['attemptsnumyourgroups'] = 'Хариулах оролдлого: таны бүлгүүдээс {$a->group}  {$a->total}';
$string['attemptsonly'] = 'Зөвхөн оролдлого хийсэн оюутнуудыг харуулах';
$string['attemptstate'] = 'Нөхцөл';
$string['attemptstillinprogress'] = 'Хариулах оролдлого хийгдсээр байна';
$string['attemptsunlimited'] = 'Хязгааргvй оролдлогууд';
$string['autosaveperiod'] = 'Автоматаар-сануулах хугацаа';
$string['autosaveperiod_desc'] = 'Шалгалтын асуултанд хариулах оролдлого хийх үед оюутнуудын хариултууд хэдэн минут тутамд автоматаар хадгалагдаж байдаг. Энэ нь сөрөг болон давуу талтай: Хугацааг багаар өгснөөр серверийн ачааллыг нэмэгдүүлдэг боловч хийсэн ажлаа алдахгүй байх боломжийг оюутнуудад өгдөг. Хугацааг 0 гэж өгснөөр автомат хадгалалтыг болиулна.';
$string['back'] = 'Асуултыг урьдчилан харах хэсэг рvv буцах';
$string['backtocourse'] = 'Хичээл рүү буцах';
$string['backtoquestionlist'] = 'Асуултын жагсаалт руу буцах';
$string['backtoquiz'] = 'Шалгалтыг засварлах хэсэг рvv буцах';
$string['basicideasofquiz'] = 'Шалгалтын асуулт-боловсруулах үндсэн санаанууд';
$string['bestgrade'] = 'Хамгийн сайн дvн';
$string['bothattempts'] = 'Хариулах оролдлого хийгээгүй оюутнуудыг харуулах';
$string['browsersecurity'] = 'Браузерын аюулгүй байдал';
$string['browsersecurity_help'] = 'Хэрэв "ЖаваСкриптийн аюулгүй байдал тодорхой хэмжээгээр хангагдсан бүтэн дэлгэц"-г сонгосон бол,

* ЖаваСкрипт-идэвхжүүлсэн веб хөтөч байх тохиолдолд л шалгалт эхэлнэ
* Удирдлагын цэсгүй цонх дэлгэц дүүрэн бусад бүх цонхуудыг таглаж гарч ирнэ
* copy болон paste зэрэг команд ашиглах боломжгүй байна.';
$string['calculated'] = 'Тооцоолсон';
$string['calculatedquestion'] = 'Тооцоологдсон асуулт {$a} мөрөнд дэмжигдэхгүй байна. Уг асуултыг хэрэгсэхгvй болгоно';
$string['cannotcreatepath'] = 'Зам үүсгэх боломжгүй байна ({$a})';
$string['cannoteditafterattempts'] = 'Шалгалтын энэ асуултанд хариулах оролдлого хийгдсэн учир та асуултуудыг нэмэх эсвэл хасах боломжгүй. ({$a})';
$string['cannotfindprevattempt'] = 'Өмнө нь хийсэн хариулах оролдлогыг олж нэмж чадсангүй.';
$string['cannotfindquestionregard'] = 'Дахин үнэлгээ хийх асуултуудыг олж чадсангүй!';
$string['cannotinsert'] = 'Асуулт оруулах боломжгүй';
$string['cannotinsertrandomquestion'] = 'Дурын асуулт шинээр оруулах боломжгүй болсон байна!';
$string['cannotloadquestion'] = 'Асуултын тохиргоог ачаалж чадсангүй';
$string['cannotloadtypeinfo'] = 'Асуултын төрлөөс шалтгаалах онцлогтой асуултын мэдээлэл ачаалах боломжгүй байна';
$string['cannotopen'] = 'Экспортын файл  ({$a})-г нээх боломжгүй байна';
$string['cannotrestore'] = 'Асуултын горимыг сэргээх боломжгүй байна';
$string['cannotreviewopen'] = 'Та энэ хариулах оролдлогыг шалгаж болохгүй, хариулагдаж дуусаагүй байна.';
$string['cannotsavelayout'] = 'Бүтцийг хадгалах боломжгүй байна';
$string['cannotsavenumberofquestion'] = 'Хуудас бүрийн асуултуудын тоог хадгалах боломжгүй байна';
$string['cannotsavequestion'] = 'Асуултын жагсаалтыг хадгалах боломжгүй байна';
$string['cannotsetgrade'] = 'Шалгалтын асуултанд шинэ максимум дүн тавьж болохгүй байна';
$string['cannotsetsumgrades'] = 'Дүнгийн нийлбэрийг тогтоох боломжгүй байна';
$string['cannotstartgradesmismatch'] = 'Энэ шалгалтыг эхлүүлэх боломжгүй байна. Энэ шалгалт нь {$a->grade}-с гадуур үнэлэх тохиргоотой боловч асуултуудын нэгэнд нь ч оноо байхгүй байна. Үүнийг \'Шалгалтын хуудас засварлах\' хуудаснаас тохируулж болно.';
$string['cannotstartmissingquestion'] = 'Шалгалтын энэ асуултанд хариулт өгөх боломжгүй байна. Шалгалтын энэ асуултанд байхгүй асуулт багтсан байна.';
$string['cannotstartnoquestions'] = 'Шалгалтын энэ асуултанд хариулт өгөх боломжгүй байна. Шалгалтын энэ асуултыг хараахан тохируулж амжаагүй байна. Асуултуудыг нь нэмээгүй байна.';
$string['cannotwrite'] = 'Экспортын файл ({$a}) руу бичиж болохгүй байна';
$string['canredoquestions'] = 'Оролдлого дотроо дахин хариулахыг зөвшөөрөх';
$string['caseno'] = 'Yгvй, том жижиг чухал биш.';
$string['casesensitive'] = 'Том жижиг vсэг';
$string['caseyes'] = 'Тийм, том жижиг vсэг ялгана.';
$string['categoryadded'] = '\'{$a}\' категори нэмэгдсэн';
$string['categorydeleted'] = '\'{$a}\' категори устгагдсан';
$string['categorynoedit'] = 'Танд \'{$a}\' категорыг засварлах онцгой эрх байхгvй байна.';
$string['categoryupdated'] = 'Категори амжилттай шинэчлэгдлээ.';
$string['close'] = 'Цонх хаах';
$string['closebeforeopen'] = 'Шалгалтыг шинэчлэж болохгүй байна. Та дуусах огноог эхлэх огнооноос өмнө байхаар заасан байна.';
$string['closed'] = 'Дууссан';
$string['closepreview'] = 'Урьдчилан харах цонхыг хаах';
$string['closereview'] = 'Хянах цонхыг хаах';
$string['comment'] = 'Тайлбар';
$string['commentorgrade'] = 'Тайлбар хийх эсвэл дүнг арилгах';
$string['comments'] = 'Тайлбарууд';
$string['completedon'] = 'Дууссан';
$string['completionattemptsexhausted'] = 'Эсвэл бүх боломжит оролдлого дууссан';
$string['completionattemptsexhausted_help'] = 'Суралцагч бүх оролдлогоо гүйцээсэн бол шалгалтыг дууссан гэж тэмдэглэ';
$string['completionpass'] = 'Тэнцсэн үнэлгээ шаардах';
$string['completionpass_help'] = 'Хэрэв идэвхжүүлсэн бол, дүнгийн дэвтэр дээр тэнцэх дүнг тохируулсан бол оюутан тэнцэх дүн авахад энэ ажлыг гүйцэтгэсэн гэж үзнэ.';
$string['configadaptive'] = 'Хэрэв та энэ сонголтыг Тийм гэж сонгосон бол оюутан асуултанд хариулах нэг оролдлогод хүртэл олон хариулт хийх боломжтой болно.';
$string['configattemptsallowed'] = 'Шалгалтын асуултанд оюутнуудын хариулах оролдлого хийх тооны хязгаар.';
$string['configdecimaldigits'] = 'Дүнгүүдийг харуулах үед аравтын орны араас үзүүлэгдэх цифрүүдийн тоо.';
$string['configdecimalplaces'] = 'Шалгалтын дүнгүүдийг харуулах үед аравтын орны араас үзүүлэгдэх цифрүүдийн тоо.';
$string['configdecimalplacesquestion'] = 'Салангид асуултуудын дүнгүүдийг харуулах үед аравтын орны араас үзүүлэгдэх цифрүүдийн тоо.';
$string['configdelay1'] = 'Хэрэв та цагийн саатлыг тохируулсан бол, оюутнууд эхний хариулах оролдлого хийсний дараа уг тохируулсан хугацааг хүлээх хэрэгтэй болно.';
$string['configdelay1st2nd'] = 'Хэрэв та энд цагийн саатлыг тохируулсан бол, оюутнууд эхний хариулах оролдлого хийсний дараа уг тохируулсан хугацаа өнгөрөх хүртэл хариулах хоёрдахь оролдлогоо эхлүүлж чадахгүй.';
$string['configdelay2'] = 'Хэрэв та энд цагийн саатлыг тохируулсан бол, оюутнууд гуравдахь эсвэл түүнээс хойших хариулах оролдлого хийхийн өмнө уг тохируулсан хугацааг хүлээх хэрэгтэй болно.';
$string['configdelaylater'] = 'Хэрэв та энд цагийн саатлыг тохируулсан бол, оюутнууд өмнөх хариулах оролдлогоо хийснээс хойш уг тохируулсан хугацаа өнгөрөх хүртэл гуравдахь, дөрөвдэхь, ... хариулт хийх оролдлогоо эхлүүлж чадахгүй.';
$string['configeachattemptbuildsonthelast'] = 'Хэрэв олон удаа оролдлого хийхийг зөвшөөрсөн бол, хариулах шинэ оролдлого бүр нь өмнөх оролдлогын хариуг агуулна.';
$string['configgrademethod'] = 'Олон удаа оролдлого хийхийг зөвшөөрсөн үед, оюутны шалгалтанд авах эцсийн дүнг тооцоолоход ямар аргыг хэрэглэх хэрэгтэй вэ';
$string['configintro'] = 'Таны энд тохируулсан утгууд таныг шинэ шалгалт үүсгэх үед тохиргооны маягтанд ашиглагдах өгөгдмөл утгуудыг тодорхойлно. Та мөн шалгалтын ямар тохиргоог сайжруулсан гэж үзэж болохыг тохируулж болно.';
$string['configmaximumgrade'] = 'Шалгалтын үнэлгээг хэмжих өгөгдмөл үнэлгээ.';
$string['confignavmethod'] = 'Чөлөөт удирдлагатай үед, асуултад дурын дэс дарааллаар хариулж болно. Дараалсан үед, асуултуудад зөвхөн харагдаж буй дарааллаар нь хариулах ёстой.';
$string['confignewpageevery'] = 'Шалгалтын хуудсанд асуулт нэмэх үед таны энд сонгосон тохиргооны дагуу хуудас тусгаарлагч автоматаар орж ирнэ.';
$string['configoutcomesadvanced'] = 'Хэрэв энэ сонголтыг идэвхжүүлсэн бол, шалгалт засварлах маягт дээр гарсан Үр Дүнгүүд нь сайжруулсан тохиргоотой болно.';
$string['configpenaltyscheme'] = 'Хялбаршуулсан горимд буруу хариулт бүрд торгуулийн оноо хасагдана.';
$string['configpopup'] = 'Шалгалт өгөх үед шалгалтын хуудсыг шинэ цонхонд нээх ба Жаваскрипт ашиглан copy, paste хийхийг хориглоно.';
$string['configrequirepassword'] = 'Шалгалт өгөхийн өмнө суралцагчид энэ нууц үгийг оруулах ёстой.';
$string['configrequiresubnet'] = 'Зөвхөн эдгээр компьютеруудаас суралцагчид шалгалт өгөх боломжтой.';
$string['configreviewoptions'] = 'Шалгалтын тайлан харах эсвэл шалгалтаа хянах үед суралцагч ямар мэдээлэл харах боломжтойг эдгээр сонголтуудаар шийднэ.';
$string['configshowblocks'] = 'Шалгалт өгөх үед блокууд харуулах';
$string['configshowuserpicture'] = 'Шалгалт өгөх үед суралцагчийн зургийг дэлгэцэнд харуулах';
$string['configshufflewithin'] = 'Хэрэв та энэ сонголтыг идэвхжүүлсэн бол, мөн энэ сонголтыг асуултын тохиргоон дээр идэвхжүүлсэн бол суралцагч шалгалт өгөх оролдлого эхлүүлэх бүрт асуултууд санамсаргүйгээр хоорондоо солигдож харагдана.';
$string['configtimelimit'] = 'Шалгалтын өгөгдмөл хугацаа -минутаар. 0 утга нь хугацааны хязгааргүй болохыг илтгэнэ.';
$string['configtimelimitsec'] = 'Шалгалтын өгөгдмөл хугацаа -секундээр. 0 утга нь хугацааны хязгааргүй болохыг илтгэнэ.';
$string['configurerandomquestion'] = 'Асуулт тохируулах';
$string['confirmclose'] = 'Та илгээх товч дарснаас хойш, хариулсан хариултаа өөрчлөх боломжгүй болно.';
$string['confirmremovequestion'] = 'Та энэ  {$a} асуултыг устгахдаа итгэлтэй байна уу?';
$string['confirmremovesectionheading'] = 'Та энэ \'{$a}\' хэсгийн гарчгийг устгахдаа итгэлтэй байна уу?';
$string['confirmserverdelete'] = '<b>{$a}</b> серверийг жагсаалтаас хасмаар байна уу?';
$string['confirmstartattemptlimit'] = 'Зөвшөөрөгдөх хариултуудын тоо: {$a}. Та хариулах оролдлого шинээр хийх гэж байна. Үргэлжлүүлэх үү?';
$string['confirmstartattempttimelimit'] = 'Энэ шалгалт хугацааны хязгаартай бөгөөд {$a} удаа хариулах оролдлого хийх хязгаартай байна. Та хариулах оролдлого шинээр хийх гэж байна. Үргэлжлүүлэх үү?';
$string['confirmstarttimelimit'] = 'Энэ шалгалт хугацааны хязгаартай. Та шинээр эхлүүлэхдээ итгэлтэй байна уу?';
$string['connectionerror'] = 'Сүлжээний холболт тасарсан байна. (Автомат хадгалалт амжилтгүй боллоо).

Сүүлийн хэдэн минутад энэ хуудсанд оруулсан хариултуудаа тэмдэглээд, дахин холбогдох гэж оролдоно уу.

Холболт дахин сэргээгдэхэд, таны хариултууд хадгалагдах бөгөөд энэ мэдэгдэл алга болно.';
$string['connectionok'] = 'Сүлжээний холболт сэргээгдлээ. Та аюулгүй үргэлжлүүлж болно.';
$string['containercategorycreated'] = 'Доор дурдсан шалтгааны улмаас сайтын түвшинд шилжсэн бүх анхны ангиллуудыг хадгалах зорилгоор энэ ангиллыг үүсгэсэн.';
$string['continueattemptquiz'] = 'Хамгийн сvvлчийн оролдлогыг үргэлжлvvлье';
$string['continuepreview'] = 'Сүүлд урьдчилан харснаас үргэлжлүүлэх';
$string['copyingfrom'] = '\'{$a}\' асуултын хуулбарыг бий болгох';
$string['copyingquestion'] = 'Асуултыг хуулж байна.';
$string['correct'] = 'Зөв';
$string['correctanswer'] = 'Зөв хариулт';
$string['correctanswerformula'] = 'Зөв хариултын томъёо';
$string['correctansweris'] = 'Зөв хариулт: {$a}';
$string['correctanswerlength'] = 'Чухал тоонууд';
$string['correctanswers'] = 'Зөв хариултууд';
$string['correctanswershows'] = 'Зөв хариултуудыг харуулах';
$string['corrresp'] = 'Зөв хариулт';
$string['countdown'] = 'Доош нь тоолох';
$string['countdownfinished'] = 'Шалгалт хаагдаж байна, та єєрийн хариултуудыг илгээх хэрэгтэй.';
$string['countdowntenminutes'] = 'Шалгалт арван минутын дараа хаагдана.';
$string['coursetestmanager'] = 'Хичээлийн тестийн удирдлагын загвар';
$string['createcategoryandaddrandomquestion'] = 'Категори үүсгэж, дурын асуулт нэмэх';
$string['createfirst'] = 'Та эхлээд зайлшгүй богино асуултаар хариулагдах асуултыг vvсгэх хэрэгтэй.';
$string['createmultiple'] = 'Шалгалтад дурын хэдэн асуултуудыг нэм';
$string['createnewquestion'] = 'Шинэ асуулт үүсгэх';
$string['createquestionandadd'] = 'Шинэ асуулт үүсгэж, шалгалт руу нэмэх';
$string['custom'] = 'Тусгай загвар';
$string['dataitemneed'] = 'Хүчинтэй асуулт авахын тулд дор хаяж нэг өгөгдлийн зүйлсийн олонлог нэмэх хэрэгтэй';
$string['datasetdefinitions'] = '{$a} категорт єгєгдлийн сан тодорхойлогдоно.';
$string['datasetnumber'] = 'Тоо';
$string['daysavailable'] = 'Єдөр байгаа';
$string['decimaldigits'] = 'Дүнгийн аравтын цифрүүд';
$string['decimalplaces'] = 'Дүнгийн аравтын орнууд';
$string['decimalplaces_help'] = 'Үнэлгээг харуулах үед таслалын ард харуулах аравтын бутархайн орны цифрийн тоог энэ тохиргоогоор заана. Энэ нь зөвхөн үнэлгээг харуулахад ашиглагдах ба дээд зэргийн нарийвчлалтай хийгддэг дотоод тооцоолол болон өгөгдлийн санд хадгалах дүнд нөлөөлөхгүй.';
$string['decimalplacesquestion'] = 'Асуултын дүнгүүдийн аравтын орнууд';
$string['decimalplacesquestion_help'] = 'Салангид асуултуудын дүнг харуулах  үед аравтын орны араас үзүүлэгдэх цифрийн тоог энэ тохиргоогоор заана.';
$string['decimalpoints'] = 'аравтын бутархайн тоонууд';
$string['default'] = 'дефаулт';
$string['defaultgrade'] = 'дефаулт асуултын оноо';
$string['defaultinfo'] = 'асуултууд дахь дефаулт категор';
$string['delay1'] = 'Эхний болон хоёрдахь хариулах оролдлого хоорондын хугацааны саатал';
$string['delay1st2nd'] = 'Эхний болон хоёрдахь хариулах оролдлого хоорондын албадмал саатал';
$string['delay1st2nd_help'] = 'Идэвхжүүлсэн бол, шалгалтыг хоёрдахь удаагаа өгөхийн өмнө заасан хугацаа өнгөрөхийг хүлээх ёстой болно.';
$string['delay2'] = 'Дараагийн хариулах оролдлого хоорондын хугацааны саатал';
$string['delaylater'] = 'Дараагийн хариулах оролдлого хоорондын албадмал саатал';
$string['delaylater_help'] = 'Идэвхжүүлсэн бол, шалгалтад гуравдахь удаагаа болон түүнээс хойш хэд хэд хариулахын өмнө заасан хугацаа өнгөрөхийг хүлээх ёстой болно.';
$string['deleteattemptcheck'] = 'Та эдгээр оролдлогуудыг бүрэн устгахыг үнэхээр хүсэж байна уу?';
$string['deleteselected'] = 'Сонгосныг устгах';
$string['deletingquestionattempts'] = 'Асуултанд хариулах оролдлогуудыг устгаж байна';
$string['description'] = 'Тайлбар';
$string['disabled'] = 'Идэвхгүй болгосон';
$string['displayoptions'] = 'Сонголтуудыг харуулах';
$string['donotuseautosave'] = 'Автоматаар-хадгалах сонголтыг ашиглахгүй';
$string['download'] = 'экспортлогдсон категор файлыг татаж авах бол энд дарна уу.';
$string['downloadextra'] = '(файл нь /backupdata/quiz хавтас дахь хичээлийн файлуудад мөн хадгалагдсан)';
$string['dragtoafter'] = '{$a}-н ард';
$string['dragtostart'] = 'Эхлэл рүү очих';
$string['duplicateresponse'] = 'Энэ оруулга нь зєвшєєрєгдєєгvй байна, учир нь та эквивалент хариулт єгсєн байна.';
$string['eachattemptbuildsonthelast'] = 'Оролдлого бvрийг хамгийн сvvлд байрлуул.';
$string['eachattemptbuildsonthelast_help'] = 'Хэрэв олон удаагийн оролдлогоор хариулахыг зөвшөөрсөн бөгөөд энэ тохиргоог идэвхжүүлсэн бол, шалгалтын асуулт бүр өмнөх хариулах оролдлогын үр дүнгүүдийг агуулах болно. Үүгээр шалгалтын асуултыг хэд хэдэн удаагийн оролдлогоор гүйцээх боломжтой болно.';
$string['editcategories'] = 'Категоруудыг засварлах';
$string['editcategory'] = 'Категор засварлах';
$string['editcatquestions'] = 'Категор асуултыг засварлах';
$string['editingquestion'] = 'Асуулт засварлах';
$string['editingquiz'] = 'Шалгалт засварлах';
$string['editingquiz_help'] = 'Шалгалтын хуудас үүсгэхэд дараах үндсэн зарчмуудыг баримтлана. Үүнд:

* Шалгалт нь нэг эсвэл түүнээс дээш хуудас бүхий асуултуудыг агуулсан байх
* Бүх асуултуудын хуулбарыг хадгалсан сорилын сан нь ангилалтай байх
* Санамсаргүй сонгогдох асуулт - Суралцагч шалгалт өгөх бүрт өөр өөр асуулт гарах ба суралцагч бүрт ялгаатай асуултууд гарна';
$string['editingquiz_link'] = 'mod/quiz/edit';
$string['editingquizx'] = 'Шалгалтыг засварлаж байна: {$a}';
$string['editmaxmark'] = 'Тэмдэглэгээний дээд оноог засварлах';
$string['editoverride'] = 'Арилгах сонголтыг засварлах';
$string['editqcats'] = 'Асуултуудын ангиллыг засварлах';
$string['editquestion'] = 'Асуулт засварлах';
$string['editquestions'] = 'Асуултуудыг засварлах';
$string['editquiz'] = 'Шалгалтын хуудсыг засварлах';
$string['editquizquestions'] = 'Шалгалтын асуултуудыг засварлах';
$string['emailconfirmbody'] = 'Хүндэт {$a->username},

\'{$a->coursename}\' курсын
\'{$a->quizname}\'-нд өөрийн хариултуудыг
{$a->submissiontime}-нд илгээсэнд баярлалаа.

Бид таны хариултуудыг хүлээн авсныг энэ мессэж баталгаажуулна.

Та энэ шалгалт руу {$a->quizurl}-с нэвтэрч болно.';
$string['emailconfirmsmall'] = '\'{$a->quizname}\' шалгалтад өөрийн хариултуудыг илгээсэнд баярлалаа';
$string['emailconfirmsubject'] = 'Хариулт хүлээн авсан баталгаажуулалт: {$a->quizname}';
$string['emailnotifybody'] = 'Хүндэт {$a->username},

{$a->studentname}
 \'{$a->coursename}\' курсын
\'{$a->quizname}\' ({$a->quizurl})-г амжилттай гүйцэтгэлээ.

Та хариултаа {$a->quizreviewurl}-аас үзэж болно.';
$string['emailnotifysmall'] = 'Суралцагч {$a->studentname} нь {$a->quizname} шалгалтаа гүйцэтгэж дууссан байна. {$a->quizreviewurl} холбоосоор орж үзнэ үү.';
$string['emailnotifysubject'] = 'Суралцагч {$a->studentname} нь {$a->quizname} шалгалтаа гүйцэтгэж дууссан байна.';
$string['emailoverduebody'] = 'Хүндэт {$a->studentname},

Та  \'{$a->coursename}\' курсын
\'{$a->quizname}\'-нд хариулж эхлэсэн боловч, хариултаа огт илгээгээгүй байна. Хариултаа  {$a->attemptduedate}-с өмнө илгээсэн байх ёстой.

Та хариултаа илгээх хүсэлтэй хэвээр бол,  {$a->attemptsummaryurl} руу орж, илгээх товчийг дарна уу.
Та хариултаа {$a->attemptgraceend}-с өмнө илгээх ёстой, эс бөгөөс таны хариулт тооцогдохгүй.';
$string['emailoverduesmall'] = 'Та {$a->quizname} шалгалтын хариултаа илгээгээгүй байна. Хэрэв та илгээх хэвээр бол  {$a->attemptgraceend}-с өмнө {$a->attemptsummaryurl} холбоосоор орно уу .';
$string['emailoverduesubject'] = 'Хугацаа хэтэрсэн оролдлого: {$a->quizname}';
$string['empty'] = 'Хоосон';
$string['enabled'] = 'Идэвхжүүлсэн';
$string['endtest'] = 'Оролдлогыг дуусгах...';
$string['erroraccessingreport'] = 'Та энэ тайланд хандах боломжгүй';
$string['errorinquestion'] = 'Асуултанд алдаа гарлаа';
$string['errormissingquestion'] = 'Алдаа: {$a} дугаартай асуултыг системд орхисон байна.';
$string['errornotnumbers'] = 'Алдаа - хариулт нь тоо байх ёстой';
$string['errorunexpectedevent'] = '{$a->attemptid} хариулах оролдлогын {$a->questionid} асуултанд гэнэтийн арга хэмжээний код  {$a->event} олдлоо.';
$string['essay'] = 'Эсээ';
$string['essayquestions'] = 'Асуултууд';
$string['eventattemptdeleted'] = 'Оролдлого устгагдсан';
$string['eventattemptpreviewstarted'] = 'Оролдлогыг урьдчилан харж эхэлсэн байна';
$string['eventattemptreviewed'] = 'Оролдлогыг хянасан';
$string['eventattemptsummaryviewed'] = 'Оролдлогын тоймыг харсан';
$string['eventattemptviewed'] = 'Оролдлогыг харсан';
$string['eventeditpageviewed'] = 'Шалгалт засварлах хуудсыг үзсэн байна';
$string['eventoverridecreated'] = 'Шалгалтыг хүчингүй болгох сонголт үүсгэсэн байна';
$string['eventoverridedeleted'] = 'Шалгалтыг хүчингүй болгох сонголтыг устгасан байна';
$string['eventoverrideupdated'] = 'Шалгалтыг хүчингүй болгох сонголтыг өөрчлөсөн байна';
$string['eventquestionmanuallygraded'] = 'Асуултыг гараар үнэлсэн';
$string['eventquizattemptabandoned'] = 'Оролдлогыг орхисон байна';
$string['eventquizattemptstarted'] = 'Оролдлогыг эхлүүлсэн';
$string['eventquizattemptsubmitted'] = 'Оролдлогыг илгээсэн байна';
$string['eventquizattempttimelimitexceeded'] = 'Оролдлогын хугацаа хэтэрсэн';
$string['eventreportviewed'] = 'Шалгалтын тайланг үзсэн байна';
$string['everynquestions'] = '{$a} асуулт бүр';
$string['everyquestion'] = 'Асуулт бүр';
$string['everythingon'] = 'Бүгдийг идэвхжүүлэх';
$string['exportcategory'] = 'Ангиллыг экспортлох';
$string['exporterror'] = 'Экспортлох явцад алдаа гарлаа';
$string['exportingquestions'] = 'Асуултуудыг файл руу экспортлож байна';
$string['exportname'] = 'Файлын нэр';
$string['exportquestions'] = 'Асуултуудыг файлруу экспортлох';
$string['extraattemptrestrictions'] = 'Оролдлогуудад тавигдах нэмэлт хоригууд';
$string['false'] = 'Худал';
$string['feedback'] = 'Зөвлөмж';
$string['feedbackerrorboundaryformat'] = 'Дүнтэй холбоотой зөвлөмж үнэлгээний зааг хувиар эсвэл тоогоор байх ёстой. {$a} заагт таны оруулсан  утга танигдахгүй байна.';
$string['feedbackerrorboundaryoutofrange'] = 'Дүнтэй холбоотой зөвлөмж үнэлгээний зааг 0% -ээс 100%-н хооронд байх ёстой. {$a} заагт таны оруулсан  утга хязгаараас хэтэрсэн байна.';
$string['feedbackerrorjunkinboundary'] = 'Та дүнтэй холбоотой зөвлөмж үнэлгээний заагийн хайрцагт ямар ч сул зай авалгүйгээр бөглөх ёстой.';
$string['feedbackerrorjunkinfeedback'] = 'Та зөвлөмжийн хайрцагт ямар ч сул зай үлдээлгүйгээр бөглөх ёстой.';
$string['feedbackerrororder'] = 'Дүнтэй холбоотой зөвлөмж үнэлгээний заагууд хамгийн өндөр нь эхэндээ орсон дэс дараалалтай байх ёстой. Таны {$a} заагт оруулсан утга дэс дараалалгүй байна.';
$string['file'] = 'Файл';
$string['fileformat'] = 'Файлын загвар';
$string['fillcorrect'] = 'Зөвийг бөглө';
$string['filloutnumericalanswer'] = 'Та хамгийн багадаа нэг боломжит хариулт мөн хязгаар оруулна. Эхний таарсан хариулт дүн болон зөвлөмж тодорхойлоход ашиглагдана. Хэрэв төгсгөлд нь хариултгүй зөвлөмж оруулсан бол, уг зөвлөмж нь хариулт нь аль ч хариулттай таараагүй суралцагсдад харагдана.';
$string['filloutoneanswer'] = 'Та хамгийн багадаа нэг боломжит хариулт оруулах ёстой. Хоосон орхисон хариултууд ашиглагдахгүй. \'*\' -г орлуулагч тэмдэг болгон ашиглаж дурын тэмдэгттэй тааруулж болно. Эхний таарсан хариулт дүн болон зөвлөмж тодорхойлоход ашиглагдана.';
$string['filloutthreequestions'] = 'Та харгалзуулах хариулттай дор хаяж 3 асуулт оруулах ёстой. Нэмэлт буруу хариултыг хоосон асуултад харгалзуулан оруулж болно. Асуулт, хариултын аль алиныг нь хоосон орхивол ашиглагдахгүй.';
$string['fillouttwochoices'] = 'Та хамгийн багадаа хоёр сонголт оруулах ёстой. Хоосон орхисон сонголт ашиглагдахгүй.';
$string['finishattemptdots'] = 'Оролдлогыг дуусгах...';
$string['finishreview'] = 'Хянаж дуусгах';
$string['forceregeneration'] = 'хүчээр ахин үүсгэх';
$string['formatnotfound'] = 'Импорт/экспортын {$a} загвар олдсонгүй';
$string['formulaerror'] = 'Томьёоны алдаанууд!';
$string['fractionsaddwrong'] = 'Таны сонгосон эерэг дүн нь 100%-д нэмэгддэггүй.<br />Оронд нь, тэд {$a}% -д нэмэгддэг.<br />Буцаж очоод энэ асуултыг засахыг хүсэж байна уу?';
$string['fractionsnomax'] = 'Хариултуудын нэг нь 100% байх ёстой, ингэснээр<br />энэ асуултад бүрэн үнэлгээ авах боломжтой.<br /> Буцаж очоод энэ асуултыг засахыг хүсэж байна уу?';
$string['fromfile'] = 'файлаас:';
$string['functiondisabledbysecuremode'] = 'Тэр функцийг одоогоор идэвхгүйжүүлсэн байна';
$string['generalfeedback'] = 'Ерөнхий зөвлөмж';
$string['generalfeedback_help'] = 'Ерөнхий зөвлөмж бол асуултад хариулах оролдлого хийсний дараа харагддаг бичвэр юм. Тодорхой асуултад өгсөн хариултаас хамаардаг зөвлөмжөөс ялгаатай нь ерөнхий зөвлөмж үргэлж харагдаж байдаг.';
$string['graceperiod'] = 'Нэмэлт хугацаа';
$string['graceperiod_desc'] = '\'Ямар ч хариулт өөрчлөхгүйгээр хариултын материал хүлээн авах хугацааг\' хугацаа хэтэрвэл юу хийх вэ гэдгээр тохируулсан бол секундээр хэмжигдэх зөвшөөрөгдөх хэвшмэл нэмэлт хугацаа өгөгдөнө.';
$string['graceperiod_help'] = '\'Ямар ч хариулт өөрчлөхгүйгээр хариултын материал хүлээн авах хугацааг\' хугацаа хэтэрвэл юу хийх вэ гэдгээр тохируулсан бол  зөвшөөрөгдөх хэвшмэл нэмэлт хугацаа өгөгдөнө.';
$string['graceperiodmin'] = 'Материал хүлээн авах нэмэлт эцсийн хугацаа';
$string['graceperiodmin_desc'] = 'Шалгалтын яг төгсгөлд асуудал үүсэх магадлалтай байдаг. Нэг талаас бид цаг нь дуусахад шалгалтын материалыг автоматаар илгээдэг таймерын тусламжтайгаар оюутнуудыг эцсийн секунд хүртэл хариулуулахыг хүсэж байдаг. Нөгөө талаас сервер хэт ачаалагдаж, хариултуудыг боловсруулахад багагүй хугацаа шаарддаг. Иймээс бид цаг дууссанаас хойш олон секундын дараа ирсэн хариултуудыг хүлээн авна, ингэснээр сервер удаан байсны улмаас хоцорч ирсэн хариултууд торгуулын оноо авахгүй. Гэсэн ч оюутан залилж, дээрх олон секундыг ашиглаж шалгалтын асуултаа гүйцээж болзошгүй. Шалгалтын үеэр өөрийн серверийн гүйцэтгэлд хэр их найдаж болоход үндэслэн шийдвэр гаргах хэрэгтэй болно.';
$string['graceperiodtoosmall'] = 'Нэмэлт хугацаа {$a}-с урт байх ёстой.';
$string['grade'] = 'Дvн';
$string['gradeall'] = 'Бүгдэд дүн тавих';
$string['gradeaverage'] = 'дундаж оноо';
$string['gradeboundary'] = 'Дүнгийн зааг';
$string['gradeessays'] = 'Эсээг дүгнэх';
$string['gradehighest'] = 'Хамгийн єндєр дvн';
$string['grademethod'] = 'Дvгнэх арга';
$string['grademethod_help'] = 'Олон удаа шалгалт өгөхийг зөвшөөрсөн бол, шалгалтын эцсийн дүнг тооцоолоход дараах аргуудыг ашиглана:

* Бүх оролдлогуудын хамгийн өндөр дүн
* Бүх оролдлогуудын дундаж дүн
* Эхний оролдлогын дүн (бусад бүх оролдлогуудыг тооцохгүй)
* Сүүлийн оролдлогын дүн (бусад бүх оролдлогуудыг тооцохгүй)';
$string['gradesdeleted'] = 'Шалгалтын дүнгүүдийг устгасан';
$string['gradesofar'] = '{$a->method}: {$a->mygrade} / {$a->quizgrade}.';
$string['gradetopassmustbeset'] = 'Энэ шалгалт нь тэнцэх үнэлгээ шаардахаар тохируулсан тул тэнцэх үнэлгээг 0-ээр өгөх боломжгүй. Тэг биш утга тохируулна уу.';
$string['gradingdetails'] = 'Энэ материалын үнэлгээ: {$a->raw}/{$a->max}.';
$string['gradingdetailsadjustment'] = 'Өмнөх торгуулиудтай хамт <strong>{$a->cur}/{$a->max}</strong>';
$string['gradingdetailspenalty'] = 'Энэ материалд {$a} торгууль ногдуулсан.';
$string['gradingdetailszeropenalty'] = 'Та энэ оруулгад торгууль хvлээхгvй.';
$string['gradingmethod'] = 'Үнэлэх арга: {$a}';
$string['groupoverrides'] = 'Бүлгүүдийг хүчингүй болгох';
$string['groupoverridesdeleted'] = 'Бүлгийн дахин тодорхойлолтыг устгасан';
$string['groupsnone'] = 'Энэ курст бүлгүүд байхгүй байна';
$string['guestsno'] = 'Уучлаарай, зочин хэрэглэгч шалгалт өгөх, харах боломжгүй.';
$string['hidebreaks'] = 'Хуудас тусгаарлагчуудыг нуух';
$string['hidereordertool'] = 'Дахин эрэмбэлэх хэрэгслийг нуух';
$string['history'] = 'Хариултуудын түүх:';
$string['howquestionsbehave_desc'] = 'Шалгалтад асуулт хэрхэн ажиллах өгөгдмөл тохиргоо';
$string['imagedisplay'] = 'Дэлгэцэнд харуулах зураг';
$string['import_help'] = 'Энэ функц нь текст файлаас асуулт импортлох боломж олгоно.

Хэрэв таны файл ascii биш тэмдэгт агуулсан бол UTF-8 кодчилол ашиглах ёстой.  Microsoft Office-ийн программ ашиглан үүсгэсэн файлууд ихэвчлэн тусгай кодчилол ашигласан байдаг тул зөв импортлогдохгүй байх магадлалтай тул анхааралдаа авна уу.

Импорт болон Экспортын загварууд нь залгаж зөөвөрлөдөг хэрэгслүүд байдаг. Бусад нэмэлт загварууд нь Модул болон Нэмэлт хэрэгсэл санд байдаг.';
$string['import_link'] = 'question/import';
$string['importcategory'] = 'импортын ангилал';
$string['importerror'] = 'Импортлох явцад алдаа гарлаа';
$string['importfilearea'] = 'Хичээлийн файлууд байгаа газраас файл импортлох...';
$string['importfileupload'] = 'Байршуулсан файлаас импортлох';
$string['importfromthisfile'] = 'Энэ файлаас импортлох';
$string['importingquestions'] = 'Файлаас  {$a} асуулт импортлож байна';
$string['importmax10error'] = 'Энэ асуултанд алдаа байна. Та арваас илvv хариулт оруулаагvй байж магадгvй.';
$string['importmaxerror'] = 'Асуултанд алдаа байна. Тэнд маш олон хариулт байна.';
$string['importquestions'] = 'Файлаас асуулт импортлох';
$string['inactiveoverridehelp'] = '* Оюутан шалгалтанд хариулах зөв бүлэг эсвэл үүрэгт харьяалагдахгүй байна';
$string['incorrect'] = 'Буруу';
$string['indivresp'] = 'Зүйл тус бүрт хариулсан хүмүүсийн хариултууд';
$string['info'] = 'Мэдээлэл';
$string['infoshort'] = 'i';
$string['initialnumfeedbacks'] = 'Ерөнхий зөвлөмж талбарын анхны тоо';
$string['initialnumfeedbacks_desc'] = 'Шинэ шалгалт үүсгэх үед ийм тооны хоосон хайрцгийг зөвлөмжид зориулан үүсгэнэ. Шалгалтын хуудас үүсмэгц маягт нь шалгалтад шаардагдах хэмжээний зөвлөмжийн талбарыг харуулна.';
$string['inprogress'] = 'Ажиллаж байна';
$string['introduction'] = 'Тайлбар';
$string['invalidattemptid'] = 'Оролдлогын ийм  ID  байхгүй байна';
$string['invalidcategory'] = 'Ангиллын ID  буруу байна';
$string['invalidoverrideid'] = 'Хүчингүй болгох id  буруу';
$string['invalidquestionid'] = 'Асуултын id  буруу';
$string['invalidquizid'] = 'Шалгалтын  ID буруу';
$string['invalidsource'] = 'Эх сурвалжийг хүчинтэй гэж үзээгүй.';
$string['invalidsourcetype'] = 'Эх сурвалжийн тєрєл нь хvчингvй';
$string['invalidstateid'] = 'Төлвийн id буруу';
$string['lastanswer'] = 'Таны хамгийн сүүлчийн хариулт бол';
$string['layout'] = 'Бүтэц';
$string['layoutasshown'] = 'Хуудасны бүтэц үзүүлсэнээр байна.';
$string['layoutasshownwithpages'] = 'Хуудасны бүтэц үзүүлсэнээр байна. <small>({$a} асуулт бүрт шинэ хуудас автоматаар үүснэ.)</small>';
$string['layoutshuffledandpaged'] = 'Хуудас бүрт {$a} асуулттай санамсаргүй байдлаар хольсон асуултууд.';
$string['layoutshuffledsinglepage'] = 'Нэг хуудас дээрх асуултууд бүгд санамсаргүй байдлаар холигдсон.';
$string['link'] = 'холбоос';
$string['listitems'] = 'Шалгалтын зүйлүүдийн жагсаалт';
$string['literal'] = 'үгчилсэн';
$string['loadingquestionsfailed'] = 'Асуултуудыг ачаалах явц амжилтгүй боллоо: {$a}';
$string['makecopy'] = 'шинэ асуултыг хадгалах';
$string['managetypes'] = 'серверvvд ба асуултын бичлэгvvдыг удирдах';
$string['manualgradequestion'] = '{$a->хэрэглэгч} {$a->quiz} доторх {$a->асуулт} асуултыг гараар үнэлнэ';
$string['manualgrading'] = 'Үнэлэх';
$string['mark'] = 'Илгээх';
$string['markall'] = 'хуудас оруулах';
$string['marks'] = 'тэмдэгvvд';
$string['marks_help'] = 'Асуулт бүрийн тоон тэмдэглэгээ, мөн хариултаас авсан нийт оноо.';
$string['match'] = 'Харгалзуулах';
$string['matchanswer'] = 'Харгалзуулах хариулт';
$string['matchanswerno'] = 'Харгалзуулах хариулт {$a}';
$string['max'] = 'Хамгийн их';
$string['maxmark'] = 'Хамгийн их тэмдэглэгээ';
$string['messageprovider:attempt_overdue'] = 'Шалгалтанд хариулах хугацаа хэтрэхэд анхааруулга өгөх';
$string['messageprovider:confirmation'] = 'Өөрийн шалгалтыг илгээсэн тухай  баталгаажуулалт';
$string['messageprovider:submission'] = 'Шалгалт илгээсэн тухай мэдэгдэл';
$string['min'] = 'Хамгийн бага';
$string['minutes'] = 'минут';
$string['missingcorrectanswer'] = 'зөв хариулт онцгой байх ёстой.';
$string['missingitemtypename'] = 'нэр орхисон';
$string['missingquestion'] = 'Энэ асуулт байхгүй болсон байна';
$string['modulename'] = 'Шалгалт';
$string['modulename_help'] = 'Шалгалтын ажлаар багш олон төрлийн асуултуудаас бүрдэх шалгалтын материал үүсгэх боломжтой болно. Асуултуудад олон-сонголт бүхий хариулттай, тааруулах хариулттай, богино-хариулттай мөн тоон хариулттай асуултууд багтана.

Асуултын эгнээнээс дурын асуулт эсвэл холигдсон асуулт сонгож, шалгалтан дахь асуултуудыг олон удаагийн оролдлогоор хариулах боломжийг багш өгч болно.  Цагийн хязгаарыг тохируулж болно.

Эссейн асуултуудад хариулахаас бусад хариулт бүрийг автоматаар тэмдэглэж, дүнг дүнгийн дэвтэрт бүртгэнэ.

Багш хэзээ болон хэрэв гэсэн санамжууд, санал хүсэлтийг сонгож болох ба зөв хариултууд оюутнуудад үзүүлэгдэнэ.

Шалгалтуудыг

* Курсын шалгалт
* Унших даалгавартай буюу сэдвийн дараа унших жижиг тест
* Өнгөрсөн шалгалтын асуултуудыг ашиглах шалгалтын практик
* Үзүүлэлтийн талаар шуурхай санал хүсэлт өгөх
* Өөрөө өөртөө үнэлгээ тогтоох байдлаар авч болно';
$string['modulename_link'] = 'mod/quiz/view';
$string['modulenameplural'] = 'Шалгалтууд';
$string['moveselectedonpage'] = 'Сонгосон асуултуудыг хуудас руу шилжүүлэх: {$a}';
$string['multichoice'] = 'Олон сонголттой';
$string['multipleanswers'] = 'Хамгийн багадаа нэг хариулт сонго.';
$string['mustbesubmittedby'] = 'Энэ хариултыг  {$a} илгээсэн байх ёстой.';
$string['name'] = 'Нэр';
$string['navmethod'] = 'Удирдлагын арга';
$string['navmethod_free'] = 'Чөлөөт';
$string['navmethod_help'] = 'Дэс дараалалтай удирдлага идэвхжүүлсэн бол суралцагч шалгалтын материалыг дарааллын дагуу үзэж, хариулах ба өмнөх хуудсууд руу очих, дараагийн хуудсууд руу очих боломжгүй байна.';
$string['navmethod_seq'] = 'Эрэмбэтэй';
$string['navnojswarning'] = 'Анхаар: эдгээр холбоосууд таны хариултуудыг хадгалахгүй. Хуудасны доор байрлах дараагийн гэсэн товчийг ашигла.';
$string['neverallononepage'] = 'Нэг хуудас дээр бүх асуултуудыг хэзээ ч битгий оруул';
$string['newattemptfail'] = 'Алдаа: энэ шалгалтанд шинэ оролдлого эхлэх боломжгvй байна.';
$string['newpage'] = 'Шинэ хуудас';
$string['newpage_help'] = 'Их асуулттай шалгалтын хувьд, нэг хуудаст харуулах асуултын тоог хязгаарласнаар асуултуудыг хэд хэдэн хуудас дамжуулан байрлуулах нь илүү дээр. Шалгалтын хуудсанд асуулт нэмэхэд энэ тохиргооны дагуу хуудас тусгаарлагч автоматаар орж ирнэ. Гэсэн ч хуудас тусгаарлагчийг дараа нь хуудас засварлах тохиргооноос гараар арилгаж болно.';
$string['newpageevery'] = 'Автоматаар шинэ хуудас эхлүүлэх';
$string['noanswers'] = 'Хариуг сонгоогvй байна.';
$string['noattempts'] = 'Энэ шалгалт дээр оролдлогууд хийгдээгvй байна.';
$string['noattemptsfound'] = 'Оролдлого олдсонгүй.';
$string['noattemptstoshow'] = 'Тэнд харуулах оролдлогууд алга';
$string['nocategory'] = 'Буруу ангилал заасан эсвэл ангилал заагаагүй байна';
$string['noclose'] = 'Хаах огноо байхгүй';
$string['nocommentsyet'] = 'Одоогоор тайлбар оруулаагүй байна';
$string['noconnection'] = 'Одоогоор энэ асуултыг боловсруулах веб үйлчилгээтэй холбогдоогүй байна. Администратортайгаа холбогдоно уу';
$string['nodataset'] = 'nothing - энэ нь хөрвөх тэмдэг биш';
$string['nodatasubmitted'] = 'Ямар ч өгөгдөл илгээгдээгүй.';
$string['noessayquestionsfound'] = 'Гараар үнэлгээ хийсэн асуултууд олдсонгүй';
$string['nogradewarning'] = 'Энэ шалгалтанд дүн тавиагүй байна, тиймээс та дүнгээр ялгардаг нэгдсэн санал хүсэлт үүсгэх боломжгүй.';
$string['nomoreattempts'] = 'Дахиж оролдлого хийхийг зөвшөөрөхгүй';
$string['none'] = 'Байхгүй';
$string['noopen'] = 'Эхлэх огноо байхгүй байна';
$string['nooverridedata'] = 'Та хамгийн багадаа нэг шалгалтын тохиргоог хүчингүй болгох ёстой.';
$string['nopossibledatasets'] = 'Боломжит өгөгдлийн сан алга байна';
$string['noquestionintext'] = 'Асуултын бичвэр нь ямар ч эмбэдэд асуулт агуулаагvй.';
$string['noquestions'] = 'Асуултууд хараахан нэмэгдээгvй байна.';
$string['noquestionsfound'] = 'Асуулт олдсонгvй';
$string['noquestionsinquiz'] = 'Энэ шалгалтанд ямар ч асуулт алга.';
$string['noquestionsnotinuse'] = 'Ангилал нь хоосон болохоор энэ санамсаргүй сонгогдох асуулт ашиглагдахгүй.';
$string['noquestionsonpage'] = 'Хоосон хуудас';
$string['noresponse'] = 'Хариулт байхгүй байна';
$string['noreview'] = 'Та энэ шалгалтыг хянах эрхгүй байна.';
$string['noreviewattempt'] = 'Танд энэ оролдлогыг хянах эрх олгогдоогүй байна.';
$string['noreviewshort'] = 'Зөвшөөрөгдөөгүй';
$string['noreviewuntil'] = 'Та {$a} хvртэл та энэ шалгалтыг харах боломжгvй байна.';
$string['noreviewuntilshort'] = 'Боломжтой {$a}';
$string['noscript'] = 'Үргэлжлүүлэхийн тулд Жаваскриптийг идэвхжүүлсэн байх шаардлагатай!';
$string['notavailabletostudents'] = 'Санамж: Энэ шалгалт нь таны оюутнуудад байхгvй байна.';
$string['notenoughrandomquestions'] = '{$a->category} ангилалд {$a->name} ({$a->id}) асуулт үүсгэх хангалттай асуулт байхгүй байна.';
$string['notenoughsubquestions'] = 'Хангалттай дэд асуултууд тодорхойлогдоогүй байна!<br />Та буцаж очоод энэ асуултыг засмаар байна уу?';
$string['notimedependentitems'] = 'Шалгалтын модуль нь одоогоор хугацаанаас хамааралтай зүйлсийг дэмждэггүй. Иймд шалгалтын нийт хугацааны хязгаарыг тохируулах хэрэгтэй. Та өөр зүйл сонгохыг хүсэж байна уу (эсвэл энэ сонгосон байгаа зүйлээ ашиглах)?';
$string['notyetgraded'] = 'Үнэлгээ хараахан хийгдээгүй';
$string['notyetviewed'] = 'Үзэж амжаагүй';
$string['notyourattempt'] = 'Энэ таны оролдлого биш байна!';
$string['noview'] = 'Холбогдсон хэрэглэгчид энэ шалгалтыг үзэх зөвшөөрөл олгоогүй байна';
$string['numattempts'] = '{$a->studentnum} {$a->studentstring}  {$a->attemptnum} хариулт хийсэн байна';
$string['numattemptsmade'] = 'Энэ шалгалтанд {$a} хариулт хийгдсэн байна';
$string['numberabbr'] = '#';
$string['numerical'] = 'Тоон';
$string['numquestionsx'] = 'Асуултууд: {$a}';
$string['oneminute'] = '1 минут';
$string['onlyteachersexport'] = 'Зөвхөн багш нар асуултыг экспортолж болно';
$string['onlyteachersimport'] = 'Зөвхөн засвар оруулах эрхтэй багш нар асуултуудыг экспортлож болно';
$string['onthispage'] = 'Энэ хуудас';
$string['open'] = 'Хариулаагүй';
$string['openclosedatesupdated'] = 'Шалгалт нээх болон хаах огноонууд шинэчлэгдлээ';
$string['optional'] = 'сонголтоор';
$string['orderandpaging'] = 'Дараалал ба хуудаслалт';
$string['orderandpaging_help'] = '10, 20, 30, ... зэрэг асуулт бүрийн эсрэг талын тоонууд асуултуудын дэс дарааллыг заана. Нэмэлт асуулт оруулах зай үлдээхийн тулд дугаар нь 10 аар нэмэгдэнэ. Асуултуудыг дахин эрэмбэлэхийн тулд, тоонуудыг өөрчлөөд, "Асуултуудыг дахин эрэмбэл" гэсэн товчийг дарна.

Тодорхой асуултуудын ард хуудас тусгаарлагч нэмэхдээ, асуултын хажуугийн чагтан нүдийг сонгож, "Сонгосон асуултын дараа шинэ хуудас нэмэх" гэсэн товчийг дарна.

Олон хуудас дамжуулан асуултуудыг эрэмбэлэхдээ, Дахин хуудаслах гэсэн товчийг дарж, нэг хуудаст харуулахыг хүссэн асуултын тоог сонгоно.';
$string['orderingquiz'] = 'Дараалал ба хуудаслалт';
$string['orderingquizx'] = 'Дараалал ба хуудаслалт: {$a}';
$string['outcomesadvanced'] = 'Гарсан үр дүнгүүд нь сайжруулсан тохиргоо болно';
$string['outof'] = '{$a->maxgrade}-с {$a->grade}';
$string['outofpercent'] = '{$a->maxgrade} ({$a->percent}%)-с {$a->grade}';
$string['outofshort'] = '{$a->grade}/{$a->maxgrade}';
$string['overallfeedback'] = 'Нэгдсэн санал хүсэлт';
$string['overallfeedback_help'] = 'Нэгдсэн санал хүсэлт нь шалгалтанд хариулсаны дараа үзүүлэгддэг текст юм. Дүнгийн нэмэлт заагуудыг (хувиар эсвэл тоогоор) зааснаар  үзүүлэгдэх уг текст авсан дүнгээс шалтгаална.';
$string['overdue'] = 'хожимдсон';
$string['overduehandling'] = 'Цаг дуусах үед';
$string['overduehandling_desc'] = 'Хэрэв суралцагч шалгалтыг цаг дуусахаас өмнө илгээхгүй бол өгөгдмөл тохиргоогоор юу хийх ёстой вэ.';
$string['overduehandling_help'] = 'Энэ тохиргоогоор оюутан цаг дуусахаас өмнө хариултуудаа илгээсэн үед юу болохыг хянадаг. Хэрэв оюутан тухайн цагт шалгалтанд хариулаад завгүй байвал, цагийн тоолуур оюутны өмнөөс хариултыг автоматаар илгээх боловч хэрэв оюутан системээс гарсан бол юу болохыг энэ тохиргоогоор хянана.';
$string['overduehandling_link'] = 'mod/quiz/timing';
$string['overduehandlingautoabandon'] = 'Шалгалтаа цаг дуусахаас өмнө илгээсэн байх ёстой, үгүй бол шалгалтыг тооцохгүй';
$string['overduehandlingautosubmit'] = 'Нээлттэй шалгалтууд автоматаар илгээгдэнэ';
$string['overduehandlinggraceperiod'] = 'Нээлттэй шалгалтыг илгээж болох нэмэлт хугацаа бий, гэхдээ тэр хугацаанд асуултанд хариулж болохгүй';
$string['overduemustbesubmittedby'] = 'Энэ оролдлогын хугацаа хэтэрсэн байна. Үүнийг аль эрт илгээх ёстой байсан. Хэрэв та энэ шалгалтыг үнэлүүлэх хүсэлтэй байгаа бол, {$a} гэхэд илгээх ёстой. Хэрэв энэ хугацаанд илгээгээгүй бол, энэ оролдлогын үеэр авсан оноог тооцохгүй.';
$string['override'] = 'Хүчингүй болгох/арилгах';
$string['overridedeletegroupsure'] = 'Та {$a} бүлгийг арилгахдаа итгэлтэй байна уу?';
$string['overridedeleteusersure'] = 'Та {$a} хэрэглэгчийг арилгахдаа  итгэлтэй байна уу?';
$string['overridegroup'] = 'Бүлгийг арилгах';
$string['overridegroupeventname'] = '{$a->group} - {$a->quiz}';
$string['overrides'] = 'Хүчингүй болгох/арилгах';
$string['overrideuser'] = 'Хэрэглэгчийг хүчингүй болгох';
$string['overrideusereventname'] = '{$a->quiz} - Хүчингүй болгох';
$string['page-mod-quiz-attempt'] = 'Оролдлогын хуудас';
$string['page-mod-quiz-edit'] = 'Шалгалтын хуудас засварлах';
$string['page-mod-quiz-report'] = 'Шалгалтын тайлангийн дурын хуудас';
$string['page-mod-quiz-review'] = 'Оролдлогыг хянах хуудас';
$string['page-mod-quiz-summary'] = 'Оролдлогын дүгнэлт хуудас';
$string['page-mod-quiz-view'] = 'Шалгалтын мэдээллийн хуудас';
$string['page-mod-quiz-x'] = 'Шалгалтын модулын дурын хуудас';
$string['pageshort'] = 'P';
$string['pagesize'] = 'Хуудасны хэмжээ';
$string['parent'] = 'Эх';
$string['parentcategory'] = 'Эх ангилал';
$string['parsingquestions'] = 'Импортлосон файлаас асуулт ялгах';
$string['partiallycorrect'] = 'Хэсэг нь зөв';
$string['penalty'] = 'Торгууль';
$string['penaltyscheme'] = 'Торгууль өгөх';
$string['penaltyscheme_help'] = 'Хэрэв идэвхжүүлсэн бол, буруу хариулсан асуулт бүрээр эцсийн дүнгээс торгуулын оноо хасагдана. Торгуулын  хэмжээг асуултын тохиргоонд зааж өгнө. Зөвхөн хялбаршуулсан горимыг идэвхжүүлсэн үед энэ тохиргоо хүчинтэй.';
$string['percentcorrect'] = 'Зөв хариултын хувь';
$string['pleaseclose'] = 'Таны хүсэлтийг боловсрууллаа. Одоо энэ цонхыг хааж болно.';
$string['pluginadministration'] = 'Шалгалтын удирдлага';
$string['pluginname'] = 'Шалгалт';
$string['popup'] = 'Шалгалтыг "найдвартай" цонхонд тавих';
$string['popupblockerwarning'] = 'Тестийн энэ сейшн аюулгүй горимд байна, энэ нь та шалгалтыг найдвартай аюулгүй цонхонд өгөх шаардлагатай гэсэн үг. Нээгдэх цонх хориглогчийг идэвхгүй болгоно уу. Баярлалаа.';
$string['popupnotice'] = 'Суралцагчид энэ шалгалтыг найдвартай цонхноос үзнэ.';
$string['preprocesserror'] = 'Урьдчилсан боловсруулалт хийх үед алдаа гарлаа!';
$string['preview'] = 'Урьдчилан харах';
$string['previewquestion'] = 'Асуултыг урьдчилан харах';
$string['previewquiz'] = '{$a} урьдчилан харах';
$string['previewquiznow'] = 'Шалгалтыг одоо урьдчилан харах';
$string['previous'] = 'Өмнөх төлөв';
$string['publish'] = 'Нийтлэх';
$string['publishedit'] = 'Энэ ангилалд асуулт нэмэх эсвэл засварлахын тулд нийтлэгдсэн хичээлд зөвшөөрөл авсан байх ёстой.';
$string['qbrief'] = 'Асуулт. {$a}';
$string['qname'] = 'нэр';
$string['qti'] = 'IMS QTI загвар';
$string['qtypename'] = 'нэрээ шивэх';
$string['question'] = 'Асуулт';
$string['questionbank'] = 'сорилын сангаас';
$string['questionbankmanagement'] = 'Сорилын сангийн зохицуулалт';
$string['questionbehaviour'] = 'Асуултын харагдах байдал';
$string['questioncats'] = 'Асуултын ангиллууд';
$string['questiondeleted'] = 'Энэ асуултыг устгасан байна. Багштайгаа холбогдоно уу';
$string['questiondependencyadd'] = '{$a->thisq} асуултыг оролдоход ямар нэг хязгаарлалт байхгүй • Өөрчлөхийн тулд товшино уу';
$string['questiondependencyfree'] = 'Энэ асуултад ямар нэг хязгаарлалт байхгүй';
$string['questiondependencyremove'] = 'Өмнөх {$a->previousq} асуултыг бөглөх хүртэл {$a->thisq} асуултад хариулах боломжгүй • Өөрчлөхийн тулд товшино уу';
$string['questiondependsonprevious'] = 'Өмнөх асуултыг дуусгахаас нааш энэ асуултыг бөглөх боломжгүй';
$string['questioninuse'] = '\'{$a->questionname}\' асуултыг одоогоор дараах хэсэгт ашиглаж байна: <br />{$a->quiznames<br />Уг асуулт нь эдгээр шалгалтаас устгагдахгүй, зөвхөн ангиллын жагсаалтаас устгагдана.';
$string['questionmissing'] = 'Энэ сейшний асуулт алга болсон байна';
$string['questionname'] = 'Асуултын нэр';
$string['questionnonav'] = '<span class="accesshide">Асуулт</span>{$a->number}<span class="accesshide"> {$a->attributes}</span>';
$string['questionnonavinfo'] = '<span class="accesshide">Мэдээлэл</span>{$a->number}<span class="accesshide"> {$a->attributes}</span>';
$string['questionnotloaded'] = '{$a} асуулт өгөгдлийн сангаас ачаалагдаагүй байна';
$string['questionorder'] = 'Асуултын дараалал';
$string['questionposition'] = '{$a} асуултын дараалал дахь шинэ байрлал';
$string['questions'] = 'Асуултууд';
$string['questionsinclhidden'] = 'Асуултууд (нууцлагдсан асуултыг оролцуулсан)';
$string['questionsinthisquiz'] = 'Энэ шалгалтын асуултууд';
$string['questionsperpage'] = 'Нэг хуудсанд харагдах асуулт';
$string['questionsperpageselected'] = 'Нэг хуудсанд харагдах асуултыг тохируулсан тул хуудаслалт тогтоогдсон байна. Иймээс, хуудаслалтын тохиргоог идэвхгүй болголоо. Та үүнийг {$a}-д өөрчилж болно.';
$string['questionsperpagex'] = 'Нэг хуудсанд харагдах асуулт: {$a}';
$string['questiontext'] = 'Асуултын бичвэр';
$string['questiontextisempty'] = '[Асуултын бичвэрийг хоослох]';
$string['questiontype'] = 'Асуултын төрөл {$a}';
$string['questiontypesetupoptions'] = 'Асуултын төрлийн тохиргооны сонголт:';
$string['quiz:addinstance'] = 'Шалгалт шинээр нэмэх';
$string['quiz:attempt'] = 'Шалгалт өгөх';
$string['quiz:deleteattempts'] = 'Шалгалтын оролдлогыг устгах';
$string['quiz:emailconfirmsubmission'] = 'Илгээх үед баталгаажуулалтын мессэж авах';
$string['quiz:emailnotifysubmission'] = 'Хариултыг илгээх үед мэдэгдэх мессэж авах';
$string['quiz:emailwarnoverdue'] = 'Хариултын хугацаа хэтрэх болон илгээх хэрэгтэй болох үед мэдэгдэх мессэж авах';
$string['quiz:grade'] = 'Шалгалтуудыг гараар үнэлэх';
$string['quiz:ignoretimelimits'] = 'Шалгалтуудын цагийн хязгаарыг хэрэгсэхгүй байх';
$string['quiz:manage'] = 'Шалгалтыг удирдах';
$string['quiz:manageoverrides'] = 'Шалгалтыг хүчингүй болгох сонголтонд тохиргоо хийх';
$string['quiz:preview'] = 'Шалгалтыг урьдчилан харах';
$string['quiz:regrade'] = 'Оролдлогыг дахин үнэлэх';
$string['quiz:reviewmyattempts'] = 'Өөрийн хариултуудыг хянах';
$string['quiz:view'] = 'Шалгалтын мэдээллийг үзэх';
$string['quiz:viewreports'] = 'Шалгалтын тайланг үзэх';
$string['quizavailable'] = 'Шалгалт {$a} хvртэл идэвхитэй байна.';
$string['quizclose'] = 'Шалгалтыг хаах';
$string['quizclosed'] = 'Энэ шалгалт {$a}-нд хаагдсан.';
$string['quizcloses'] = 'Шалгалт хаагдсан';
$string['quizcloseson'] = 'Энэ шалгалт {$a}-нд хаагдана';
$string['quizisclosed'] = 'Энэ шалгалт хаагдсан';
$string['quizisclosedwillopen'] = 'Шалгалт хаагдсан  ({$a}} эхэлсэн)';
$string['quizisopen'] = 'Энэ шалгалт нээлттэй байна';
$string['quizisopenwillclose'] = 'Шалгалт нээлттэй байна ({$a}} дуусна)';
$string['quiznavigation'] = 'Шалгалтын удирдлага';
$string['quizopen'] = 'Шалгалтыг нээх';
$string['quizopenclose'] = 'Нээгдэх болон хаагдах огноонууд';
$string['quizopenclose_help'] = 'Суралцагч зөвхөн нээгдэх огнооноос хойш шалгалт өгч болох ба хаагдах огнооноос өмнө оролдлогуудаа гүйцээх ёстой.';
$string['quizopenclose_link'] = 'mod/quiz/timing';
$string['quizopened'] = 'Энэ шалгалт нээлттэй байна.';
$string['quizopenedon'] = 'Энэ шалгалт {$a}-нд нээгдсэн байна';
$string['quizopens'] = 'Шалгалт нээсэн';
$string['quizopenwillclose'] = 'Энэ шалгалт нээлттэй байна, {$a}-нд хаагдана';
$string['quizordernotrandom'] = 'Шалгалтын асуултын дэс дараалал байр нь солигдоогүй байна';
$string['quizorderrandom'] = '* Шалгалтын асуултын дэс дараалал байр нь солигдсон байна';
$string['quizsettings'] = 'Шалгалтын тохиргоо';
$string['quiztimer'] = 'Шалгалтын цаг тоологч';
$string['quizwillopen'] = 'Энэ шалгалт  {$a}-нд нээгдэнэ';
$string['random'] = 'Санамсаргүй сонгогдох асуулт';
$string['randomcreate'] = 'Дурын асуулт үүсгэх';
$string['randomfromcategory'] = 'Ангиллаас санамсаргүй асуулт сонгох:';
$string['randomfromexistingcategory'] = 'Одоо байгаа ангиллаас санамсаргүйгээр асуулт сонгох';
$string['randomnosubcat'] = 'Туслах ангиллаас биш, зөвхөн энэ ангиллаас асуулт авах';
$string['randomnumber'] = 'Санамсаргүй сонгогдох асуултын тоо';
$string['randomquestionusinganewcategory'] = 'Шинэ ангилал ашиглан санамсаргүйгээр асуулт сонгох';
$string['randomwithsubcat'] = 'Энэ ангилал болон түүний дэд ангиллаас асуулт сонгох';
$string['readytosend'] = 'Бvхэл шалгалтыг дvгнээд дvнг танд илгээнэ. Та vргэлжлvvлмээр байна уу?';
$string['reattemptquiz'] = 'Шалгалтыг дахин өгөх';
$string['recentlyaddedquestion'] = 'саяхан нэмэгдсэн асуулт!';
$string['recurse'] = 'Туслах категориудаас авсан асуултыг мөн багтаах';
$string['redoesofthisquestion'] = 'Энд өгсөн бусад асуултууд: {$a}';
$string['regrade'] = 'Бvх оролдлогуудыг дахин дvгнэх';
$string['regradecomplete'] = 'Бvх оролдогуудыг дахин дvгнэсэн';
$string['regradecount'] = '{$a->changed} аас ын {$a->attempt} зэрэглэл be-г харах өөрчилсөн';
$string['regradedisplayexplanation'] = 'Дахин дүгнэх явцад өөрчлөгдсөн оролдлого нь асуултыг хянах цонхонд холбоос хэлбэрээр харагдана';
$string['regradenotallowed'] = 'Танд энэ шалгалтыг дахин үнэлэх зөвшөөрөл байхгүй байна';
$string['regradingquestion'] = '"{$a}" дахин дvгнэж байна.';
$string['regradingquiz'] = '"{$a}" шалгалтанд дахин үнэлгээ хийж байна';
$string['remove'] = 'зөөх';
$string['removeallgroupoverrides'] = 'Бүх хүчингүй бүлгийг устгах';
$string['removeallquizattempts'] = 'Шалгалтын бүх хариултуудыг устгах';
$string['removealluseroverrides'] = 'Бүх хүчингүй хэрэглэгчийг устгах';
$string['removeemptypage'] = 'Хоосон хуудасыг устгах';
$string['removepagebreak'] = 'Хуудас тусгаарлагчийг устгах';
$string['removeselected'] = 'Сонгосныг устгах';
$string['rename'] = 'шинээр нэрлэх';
$string['renderingserverconnectfailed'] = 'the server {$a} бүтэлгүй болсон -д процесс an rqp request. вэб хаяг зєв эсэхийг шалгана уу.';
$string['reorderquestions'] = 'Асуултуудыг дахин дугаарлах';
$string['reordertool'] = 'Дахин дугаарлах багажийг үзүүлэх';
$string['repaginate'] = 'Нэг хуудсанд {$a} асуулт харагдахаар дахин хуудаслах';
$string['repaginatecommand'] = 'Дахин хуудаслах';
$string['repaginatenow'] = 'Одоо дахин хуудаслах';
$string['replace'] = 'Солих';
$string['replacementoptions'] = 'Орлуулах сонголтууд';
$string['report'] = 'Тайлан';
$string['reportanalysis'] = 'Зүйлийн шинжилгээ';
$string['reportattemptsfrom'] = '-с ирсэн оролдлого';
$string['reportattemptsthatare'] = 'Оролдлогууд';
$string['reportdisplayoptions'] = 'Дэлгэцэнд харуулах сонголтууд';
$string['reportfullstat'] = 'дэлгэрэнгүй тоо бүртгэл';
$string['reportmulti_percent'] = 'Олон-хувьтай';
$string['reportmulti_q_x_student'] = 'Олон-оюутны сонголт';
$string['reportmulti_resp'] = 'Салангид хариултууд';
$string['reportmustselectstate'] = 'Та хамгийн багадаа нэг төлөв сонгох ёстой.';
$string['reportnotfound'] = 'Тайлан танигдахгүй байна ({$a})';
$string['reportoverview'] = 'Тойм';
$string['reportregrade'] = 'Оролдлогуудыг дахин дvгнэх';
$string['reportresponses'] = 'Дэлгэрэнгүй хариултууд';
$string['reports'] = 'илтгэлvvд';
$string['reportshowonly'] = 'Зөвхөн оролдлогуудыг харуулах';
$string['reportshowonlyfinished'] = '({$a}) Хэрэглэгч бүрд хамгийн ихдээ нэг дууссан оролдлого харуулах';
$string['reportsimplestat'] = 'энгийн тоо бүртгэл';
$string['reportusersall'] = 'шалгалт өгсөн бүх хэрэглэгч';
$string['reportuserswith'] = 'шалгалт өгсөн элссэн хэрэглэгч';
$string['reportuserswithorwithout'] = 'шалгалт өгсөн, өгөөгүй элссэн хэрэглэгч';
$string['reportuserswithout'] = 'шалгалт өгөөгүй элссэн хэрэглэгч';
$string['reportwhattoinclude'] = 'Тайланд юу оруулах вэ';
$string['requirepassword'] = 'Нууц үг шаардлагатай';
$string['requirepassword_help'] = 'Хэрэв нууц үг тодорхойлсон бол, суралцагч шалгалт өгөхийн тулд нууц үгээ оруулах ёстой.';
$string['requiresubnet'] = 'Сүлжээний хаяг шаардах';
$string['requiresubnet_help'] = 'Хэсэгчилсэн эсвэл бүтэн IP хаягийн таслалаар тусгаарласан жагсаалтыг зааж өгснөөр шалгалтанд дотоод сүлжээний(LAN) эсвэл интернетийн тодорхой дэд сүлжээнээс ханддаг байхаар хязгаарлаж болно. Энэ нь зөвхөн тодорхой байршилд байгаа хүмүүс шалгалт өгөх боломжтой байхаар, хяналттай шалгалт авахад хэрэгтэй байж болох юм.';
$string['response'] = 'Хариулт';
$string['responses'] = 'Хариултууд';
$string['results'] = 'Үр дүн';
$string['returnattempt'] = 'Оролдлого руу буцах';
$string['reuseifpossible'] = 'өмнө нь устгасныг дахин ашиглах';
$string['reverttodefaults'] = 'Шалгалтын өгөгдмөл тохиргоог сэргээх';
$string['review'] = 'Хянах';
$string['reviewafter'] = 'Шалгалт хаагдсаны дараа хянахыг зөвшөөрөх';
$string['reviewalways'] = 'Ямар ч үед хянахыг зөвшөөрөх';
$string['reviewattempt'] = 'Оролдлогыг хянах';
$string['reviewbefore'] = 'Шалгалт нээлттэй байхад хянахыг зөвшөөрөх';
$string['reviewclosed'] = 'Шалгалт хаагдсаны дараа';
$string['reviewduring'] = 'Оролдлогын үед';
$string['reviewimmediately'] = 'оролдлогуудын дараа тэр даруй';
$string['reviewnever'] = 'Тоймыг хэзээ ч зєвшєєрєхгvй';
$string['reviewofattempt'] = '{$a} хариултын тойм';
$string['reviewofpreview'] = 'Урьдчилсан хяналтыг хянах';
$string['reviewofquestion'] = '{$a->user} хэрэглэгчийн {$a->quiz} шалгалтын  {$a->question} асуултын хяналт';
$string['reviewopen'] = 'Түр хугацааны дараа шалгалт нээгдэнэ.';
$string['reviewoptions'] = 'оюутанууд тоймлож магадгvй';
$string['reviewoptionsheading'] = 'Хянах сонголтууд';
$string['reviewoptionsheading_help'] = 'Шалгалтын хариултаа хянах эсвэл шалгалтын тайланг харах үед оюутнууд ямар мэдээлэл үзэж болохыг эдгээр сонголтууд хянадаг.

**Хариулах үед** гэсэн тохиргоонууд нь зөвхөн хариулах үед санал хүсэлт үзүүлж болох \'олон удаагийн оролдлогоор харилцан үйлдэл үзүүлэх\' гэх мэт тодорхой төлөвүүдэд хамаатай.

**Яг хариултын дараа** гэсэн тохиргоонууд \'Бүгдийг илгээж, шалгалтыг дуусгах\' товчийг дарснаас хойших эхний хоёр минутад ашиглагдана.

**Шалгалт нээлттэй байх зуур, дараа нь**  гэсэн тохиргоонууд нь одоогийн хугацаа болон шалгалт хаагдах огнооноос өмнөх хугацаа хооронд ашиглагдана.

**Шалгалт хаагдсны дараа** гэсэн тохиргоонууд шалгалт хаагдах огноо өнгөрснөөс хойш ашиглагдана. Хэрэв шалгалтанд хаагдах огноо байхгүй бол, энэ нөхцөл хэзээ ч үүсэхгүй.';
$string['reviewoverallfeedback'] = 'Нэгдсэн санал хүсэлт';
$string['reviewoverallfeedback_help'] = 'Оюутны нийт дүнгээс шалтгаалах хариултын эцэст өгөгдсөн санал хүсэлт';
$string['reviewresponse'] = 'Хариултыг хянах';
$string['reviewresponsetoq'] = 'Хариултыг хянах (question {$a})';
$string['reviewthisattempt'] = 'Энэ оролдлогод өгсөн хариултаа хянах';
$string['rqp'] = 'Алсын асуулт';
$string['rqps'] = 'Алсын асуултууд';
$string['sameasoverall'] = 'Нэгдсэн үнэлгээтэй адил';
$string['save'] = 'хадгалах';
$string['saveandedit'] = 'асуултуудын засварласан бас өөрчлөлтvvдийг хадгалах';
$string['saveattemptfailed'] = 'Одоогийн оролдлогыг хадгалах чадсангүй.';
$string['savedfromdeletedcourse'] = 'устгасан курсээс "{$a}" хадгалагдсан.';
$string['savegrades'] = 'Үнэлгээг хадгалах';
$string['savemyanswers'] = 'Миний хариултыг хадгалах';
$string['savenosubmit'] = 'Оруулахгvйгээр хадгалах';
$string['saveoverrideandstay'] = 'Хадгалаад, арилгах өөр сонголт оруул';
$string['savequiz'] = 'Шалгалтыг бvхэлд нь хадгалах';
$string['saving'] = 'Хадгалж байна';
$string['savingnewgradeforquestion'] = '{$a} дугаартай асуултын шинэ үнэлгээг хадгалж байна.';
$string['savingnewmaximumgrade'] = 'Шинэ тохируулсан өндөр оноог хадгалж байна.';
$string['score'] = 'түүхий оноо';
$string['scores'] = 'Оноонууд';
$string['sectionheadingedit'] = '\'{$a}\' гарчиг засах';
$string['sectionheadingremove'] = '\'{$a}\' гарчгийг устгах';
$string['seequestions'] = '(Асуултуудыг харах)';
$string['select'] = 'Сонгох';
$string['selectall'] = 'Бүгдийг сонгох';
$string['selectcategory'] = 'Категори сонгох';
$string['selectedattempts'] = 'Сонгосон оролдлогууд ...';
$string['selectnone'] = 'Бvх сонголыг арилгах';
$string['selectquestiontype'] = '-- Асуултын төрөл сонгох --';
$string['serveradded'] = 'Сервер нэмсэн';
$string['serveridentifier'] = 'Танигч';
$string['serverinfo'] = 'Серверийн мэдээлэл';
$string['servers'] = 'Серверvvд';
$string['serverurl'] = 'Серверийн вэб хаяг';
$string['settingsoverrides'] = 'Хүчингүй болгох/арилгах тохиргоонууд';
$string['shortanswer'] = 'Товч хариулт';
$string['show'] = 'Харуулах';
$string['showall'] = 'Нэг хуудсан дээр бvх асуултуудыг харуулах';
$string['showblocks'] = 'Оролдлогын үед блокуудыг харуулах';
$string['showblocks_help'] = 'Тийм гэж тохируулсан бол шалгалт өгөх үед ердийн блокуудыг харуулна';
$string['showbreaks'] = 'харуулах хуудас зөрчих';
$string['showcategorycontents'] = 'Категорийн контентуудыг {$a->arrow} үзүүлэх';
$string['showcorrectanswer'] = 'Зөвлөмж хэсэгт зөв хариултуудыг харуулах уу?';
$string['showdetailedmarks'] = 'тэмдгийг дэлгэрэнгvй харуулах';
$string['showeachpage'] = 'Нэг зэрэг нэг хуудас үзүүлэх';
$string['showfeedback'] = 'Хариулсны дараа зөвлөмж харуулах уу?';
$string['showinsecurepopup'] = 'Шалгалт өгөхөд "найдвартай" нээгдэх цонх ашиглах';
$string['showlargeimage'] = 'Том зураг';
$string['shownoattempts'] = 'Оролдлого хийгээгvй оюутнуудыг харуулах';
$string['shownoattemptsonly'] = 'Зєвхєн оролдлого хийгээгvй оюутнуудыг харуулах';
$string['shownoimage'] = 'Зураггүй';
$string['showreport'] = 'Тайлан үзүүлэх';
$string['showsmallimage'] = 'Жижиг зураг';
$string['showteacherattempts'] = 'Багшийн оролдлогуудыг харуулах';
$string['showuserpicture'] = 'Хэрэглэгчийн зургийг харуулах';
$string['showuserpicture_help'] = 'Хэрэв идэвхжүүлсэн бол, хариулах үед мөн хяналтын дэлгэц дээр оюутны нэр болон зураг үзүүлэгдэж, уг оюутан өөрийгөө хараа хяналттай шалгалтанд холбосон эсэхийг шалгахад хялбар болдог.';
$string['shuffle'] = 'Холих';
$string['shuffleanswers'] = 'Хариуг холих';
$string['shuffledrandomly'] = 'Тодорхой бусаар байрыг солих';
$string['shufflequestions'] = 'Асуулт холих';
$string['shufflewithin'] = 'Асуултуудыг дотор нь холих';
$string['shufflewithin_help'] = 'Хэрэв идэвхжүүлсэн бол, суралцагч шалгалтанд хариулах оролдлого хийх бүрт асуулт бүрийг бүрдүүлж буй хэсгүүд санамсаргүйгээр байр нь солигдоно, ингэхдээ асуултын тохиргоон дахь сонголтыг мөн идэвхжүүлсэн байна. Энэ тохиргоо зөвхөн олон сонголттой эсвэл харгалзуулах хариулттай асуултууд гэх мэт олон хэсгээс бүрдэх асуултуудад ашиглагдана.';
$string['singleanswer'] = 'Нэг хариулт сонгох.';
$string['sortage'] = 'Насаар нь эрэмбэлэх';
$string['sortalpha'] = 'Yсгийн дарааллар эрэмбэлэх';
$string['sortquestionsbyx'] = 'Асуултуудыг :{$a}-р ангилах';
$string['sortsubmit'] = 'Асуултуудыг эрэмбэлэх';
$string['sorttypealpha'] = 'Төрөл, нэрээр ангилах';
$string['specificapathnotonquestion'] = 'Заасан файлын зам заасан асуулт дээр алга байна';
$string['specificquestionnotonquiz'] = 'Заасан асуулт заасан шалгалт дээр алга байна';
$string['startagain'] = 'Дахин эхлэх';
$string['startattempt'] = 'Хариултыг эхлүүлэх';
$string['startedon'] = 'Эхлүүлсэн';
$string['startnewpreview'] = 'Урьдчилан харахыг шинээр нээх';
$string['stateabandoned'] = 'Огт илгээгээгүй';
$string['statefinished'] = 'Дуусгасан';
$string['statefinisheddetails'] = 'Илгээсэн {$a}';
$string['stateinprogress'] = 'Хариулж байгаа';
$string['statenotloaded'] = '{$a} асуултын нөхцөл мэдээллийн сангаас ачаалагдаагүй байна';
$string['stateoverdue'] = 'Хугацаа хэтэрсэн';
$string['stateoverduedetails'] = '{$a}-р илгээсэн байх ёстой';
$string['status'] = 'Төлөв';
$string['stoponerror'] = 'Алдаа гарч зогсоох';
$string['submitallandfinish'] = 'Шалгалтыг дуусгах';
$string['subneterror'] = 'Уучилаарай, энэ шалгалт нь цоожлогдсон байна, харин тодорхой байшлуудаас хандах боломжтой. Одоогоор таны компьютер энэ шалгалтанд оролцох зєвшєєрєлгvй байна.';
$string['subnetnotice'] = 'Уучилаарай, энэ шалгалт нь цоожлогдсон байна, харин тодорхой байшлуудаас хандах боломжтой. Таны компьютер зєвшєєрєгдсєн сvлжээнд ороогvй байна. Тиймээс багш ямар нэгэн замаар танд зєвшєєрєл олгоно.';
$string['subplugintype_quiz'] = 'Тайлан';
$string['subplugintype_quiz_plural'] = 'Тайлангууд';
$string['subplugintype_quizaccess'] = 'Нэвтрэх дүрэм';
$string['subplugintype_quizaccess_plural'] = 'Нэвтрэх дүрмүүд';
$string['substitutedby'] = '-р орлуулах болно.';
$string['summaryofattempt'] = 'Оролдлогын тойм';
$string['summaryofattempts'] = 'Таны өмнөх оролдлогуудын тойм';
$string['temporaryblocked'] = 'Түр хугацаанд та шалгалтыг дахин өгөх боломжгүй болсон байна.<br /> Танд дахин нэг оролдлого хийх боломж бий:';
$string['theattempt'] = 'Оролдлого';
$string['theattempt_help'] = 'Оюутан хариултыг бүхэлд нь хянаж болох эсэх.';
$string['time'] = 'цаг';
$string['timecompleted'] = 'Дуусгасан';
$string['timedelay'] = 'Таны дараагийн оролдлого хийх хугацаа болоогүй байгаа тул шалгалт өгөх боломжгүй';
$string['timeleft'] = 'Үлдсэн цаг';
$string['timelimit'] = 'Цагийн хязгаар';
$string['timelimit_help'] = 'Хэрэв идэвхжүүлсэн бол, шалгалтын эхний хуудас дээр цагийн хязгаар харагдаж, шалгалтын удирдлагын блок дээр цаг тоологч гарч ирнэ.';
$string['timelimit_link'] = 'mod/quiz/timing';
$string['timelimitexeeded'] = 'Уучлаарай! Шалгалтын цагийн хязгаараас хэтэрсэн байна!';
$string['timelimitmin'] = 'Цагийн хязгаар (минутаар)';
$string['timelimitsec'] = 'Цагийн хязгаар (секундээр)';
$string['timestr'] = '%h:%m:%s, %d/%m/%y';
$string['timesup'] = 'Цаг дууссан!';
$string['timetaken'] = 'Цаг авах';
$string['timing'] = 'Цагийн тов';
$string['tofile'] = 'файл руу';
$string['tolerance'] = 'Байж болох зөрүү';
$string['toomanyrandom'] = 'Шаардлагатай санамсаргүй сонгогдох асуултын тоо нь энэ ангилалд байгаа асуултаас илүү байна!';
$string['top'] = 'Дээшээ';
$string['totalmarksx'] = 'Нийлбэр оноо: {$a}';
$string['totalquestionsinrandomqcategory'] = 'Ангилал дахь {$a} асуултуудын нийлбэр.';
$string['true'] = 'Yнэн';
$string['truefalse'] = 'Үнэн/худал';
$string['type'] = 'Төрөл';
$string['unfinished'] = 'ил';
$string['ungraded'] = 'Үнэлгээ хийгдээгүй';
$string['unit'] = 'Нэгж';
$string['unknowntype'] = '{$a} мөрөнд асуултын төрөл дэмжигдээгvй байна. Асуулт хvчингvй болсон.';
$string['updatesettings'] = 'Шалгалтын тохиргоог шинэчлэх';
$string['updatingatttemptgrades'] = 'Оролдлогын үнэлгээг шинэчилж байна';
$string['updatingfinalgrades'] = 'Эцсийн үнэлгээг шинэчилж байна.';
$string['updatingthegradebook'] = 'Дүнгийн дэвтрийг шинэчилж байна.';
$string['upgradesure'] = '<div>Ялангуяа шалгалтын модуль нь шалгалтын хүснэгтүүдэд өргөн хэмжээний өөрчлөлт хийдэг ба энэхүү шинэчлэлийг хангалттай туршаагүй байна. Үргэлжлүүлэхээсээ өмнө өгөгдлийн сангийн хүснэгтээ нөөцлөхийг танд зөвлөж/шаардаж байна.</div>';
$string['upgradingquizattempts'] = 'Оролдлогыг шинэчилж байна: шалгалт {$a->done}/{$a->outof} (Quiz id {$a->info})';
$string['upgradingveryoldquizattempts'] = 'Хуучин оролдлогуудыг шинэчилж байна: {$a->done}/{$a->outof}';
$string['url'] = 'вэб хаяг';
$string['usedcategorymoved'] = 'Энэ ангилал нь бусад хичээлүүдэд одоог хүртэл ашиглагдаж байгаа нийтлэгдсэн ангилал учраас хадгалагдаж, сайтын түвшинд шилжсэн.';
$string['useroverrides'] = 'Хэрэглэгчийг хүчингүй болгох/арилгах';
$string['useroverridesdeleted'] = 'Хэрэглэгчийн дахин тодорхойлолт устлаа';
$string['usersnone'] = 'Энэ шалгалтад нэвтрэх суралцагч байхгүй байна';
$string['validate'] = 'Баталгаажуулах';
$string['viewallanswers'] = '{$a} оролдлогуудыг харах';
$string['viewallreports'] = '{$a} оролдлогуудын тайланг харах';
$string['viewed'] = 'Үзсэн';
$string['warningmissingtype'] = '<b>Энэ асуулт таны Moodle системд хараахан суулгаагүй байгаа төрлийн асуулт байна.<br />Moodle системийнхээ администраторт анхааруулна уу.</b>';
$string['wheregrade'] = 'Миний үнэлгээ хаана байна?';
$string['wildcard'] = 'Хөрвөх тэмдэг';
$string['windowclosing'] = 'Энэ цонх удахгүй хаагдана.';
$string['withsummary'] = 'Статистикын дvгнэлттэй';
$string['wronguse'] = 'Та энэ хуудсыг ... шиг ашиглах боломжгvй';
$string['xhtml'] = 'XHTML формат';
$string['youneedtoenrol'] = 'Та энэ шалгалтанд хариулж эхлэхийн өмнө энэ хичээлд элсэх шаардлагатай';
$string['yourfinalgradeis'] = 'энэ {$a} шалгалтын дvн нь таны тєгсєлтийн дvн болно.';
