<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_langimport', language 'mn', version '3.0'.
 *
 * @package     tool_langimport
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['install'] = 'Сонгогдсон хэлний багцыг суулгах';
$string['installedlangs'] = 'Суулгасан хэлний багц';
$string['langimport'] = 'Хэл импортлох хэрэгсэл';
$string['langimportdisabled'] = 'Хэл импортлох функц идэвхгүй болсон байна. Та хэлний багцаа файлын системийн түвшинд гараар шинэчлэх хэрэгтэй. Үүнийг хийснийхээ дараа тэмдэгт мөрийн кэшийг цэвэрлэхээ бүү мартаарай.';
$string['langpackinstalled'] = '\'{$a}\' хэлний багцыг амжилттай суулгалаа';
$string['langpackinstalledevent'] = 'Хэлний багцыг суулгасан';
$string['langpacknotremoved'] = 'Алдаа гарсан байна; \'{$a}\' хэлний багцыг бүрэн арилгаагүй байна. Файлын зөвшөөрлийг шалгана уу.';
$string['langpackremoved'] = '\'{$a}\' хэлний багцыг арилгасан';
$string['langpackremovedevent'] = 'Хэлний багцыг арилгасан';
$string['langpackupdated'] = '\'{$a}\' хэлний багц амжилттай шинэчлэгдсэн';
$string['langpackupdatedevent'] = 'Хэлний багц шинэчлэгдсэн';
$string['langpackupdateskipped'] = 'Алгассан \'{$a}\' хэлний багцын шинэчлэлт';
$string['langpackuptodate'] = '\'{$a}\' хэлний багц шинэчлэгдсэн';
$string['langupdatecomplete'] = 'Хэлний багцын шинэчлэлт дууссан';
$string['missingcfglangotherroot'] = '$CFG->langotherroot тохиргооны утга байхгүй байна';
$string['missinglangparent'] = '<em>{$a->lang}</em>-ийн <em>{$a->parent}</em> эх хэл байхгүй байна.';
$string['noenglishuninstall'] = 'Англи хэлний багцыг арилгах боломжгүй.';
$string['nolangupdateneeded'] = 'Таны хэлний багцууд сүүлийн хувилбараар байгаа тул шинэчлэлт хийх шаардлагагүй';
$string['pluginname'] = 'Хэлний багц';
$string['purgestringcaches'] = 'Тэмдэгт мөрийн кэшийг цэвэрлэх';
$string['remotelangnotavailable'] = 'moodle download.moodle.org хаяг луу холбогдох боломжгүй байгаа тул хэлний файлын инстоллыг бид автоматаар хийж чадахгүй. Харгалзах zip файлыг доорх жагсаалтаас татаж аваад {$a} директор луу хуулан unzip хийнэ үү.';
$string['selectlangs'] = 'Арилгах хэл сонгоно уу';
$string['uninstall'] = 'Сонгосон хэлний багц(ууд)-ыг арилгах';
$string['uninstallconfirm'] = 'Та эдгээр хэлний багцуудыг бүрэн арилгах гэж байна: <strong>{$a}</strong>. Итгэлтэй байна уу?';
$string['updatelangs'] = 'Суулгасан хэлний багцуудыг шинэчлэх';
